---
title: De Anarchistische moraal
pagetitle: De Anarchistische moraal (1889)
author: P. Kropotkin
date: 1889
lang: nl
cover-image: moraal.jpg
description: Het oeverloze gepraat over 'normen en waarden' neemt op dit moment bijna ziekelijke proporties aan. Het is de hoogste tijd dat er wordt nagedacht over wat nu eigenlijk de kern van moreel handelen is. Kropotkin --een vooraanstaand wetenschapper in zijn tijd-- laat zien dat moreel handelen, zonder straffen en beloningen, zonder god en de staat mogelijk is.
...


**De Anarchistische moraal**  
*P. Kropotkin*  
Een studie over dieren en menschen  
Oorspronkelijke titel: *La morale anarchiste*  
1889  

opgedragen aan Karl Kreuger  
Uit het Frans vertaald door Dick Gevers en Bart Schellekens  
Vormgeving: Mieke Groen  
Uitgeverij IRIS, Amsterdam (2005)  

![Oorspronkelijke uitgave.](fotos/titelpagina.jpg)


# TL;DR.

Het oeverloze gepraat over 'normen en waarden' neemt op dit moment bijna ziekelijke proporties aan. Het is de hoogste tijd dat er wordt nagedacht over wat nu eigenlijk de kern van moreel handelen is.  
Kropotkin --een vooraanstaand wetenschapper in zijn tijd-- laat zien dat moreel handelen, zonder straffen en beloningen, zonder god en de staat mogelijk is.  


# Inleiding



Kropotkin behoort ongetwijfeld tot de belangrijkste anarchistische denkers. In zijn talrijke geschriften probeert hij een wetenschappelijk fundament te leggen onder het anarchisme. Dit fundament vindt hij in de empirische wetenschap. Hij is van mening dat zowel de natuurwetenschap en de sociale wetenschap als de maatschappij zich geleidelijk ontwikkelen in de richting van de verwezenlijking van het anarchistisch ideaal: een maatschappij waarin mensen samenleven in volledige vrijheid, zonder dat er sprake is van enige vorm van opgelegd gezag. Dit uitgangspunt is gebaseerd op de gedachte dat er een natuurlijke intermenselijke solidariteit bestaat die in de menselijke geest uiteindelijk de overhand zal krijgen.  
Kropotkin --die wiskunde en geografie had gestudeerd en een internationaal gerespecteerd geleerde was-- wil met *De anarchistische moraal*, dat in 1889 werd gepubliceerd, een wetenschappelijk bewijs geven van bovengenoemde premisse.  
Kropotkin verwerpt het argument dat de wezenlijke oorsprong van de moraal van metafysische aard zou zijn. Dat zou betekenen dat moreel handelen van de mens alleen mogelijk zou zijn door het bestaan van een hogere macht die de mens in het gareel houdt door een systeem van straffen en belonen. De normen en waarden die hiervoor nodig zijn, worden voorgeschreven door de kerk, die daarmee een enorme macht uitoefent, die voornamelijk haarzelf ten goede komt. Hij verwerpt echter ook de opvattingen van de Engelse filosoof Hobbes (1588-1679). die weliswaar een metafysisch fundament van de moraal van de hand wijst, maar daarvoor in de plaats de staat stelt, die op dezelfde manier te werk gaat als de kerk en een elite creëert die net zo onderdrukkend en uitbuitend is als de kerk. Volgens Kropotkin heeft Hobbes niets anders gedaan dan god vervangen door de staat, en hebben beide abstracties geleid tot immoreel handelen en tot lijden van de mens. Maar als 'god en de staat' niet de oorsprong van de moraal zijn, als 'noch god, noch meester' uitkomst bieden, wat is dan de basis van de moraal?  
Kropotkins onderzoekingen en waarnemingen laten zien dat bij alle in gemeenschappen levende dieren --inclusief de 'primitieve' mens-- elk individu *van nature* aanvoelt welk gedrag het beste is *voor de gemeenschap* en *zich dienovereenkomstig gedraagt*. Dit sluit helemaal aan bij de bevindingen van Charles Darwin (1809-1882), de Engelse bioloog die zijn evolutie-theorie vastlegde in zijn in 1859 verschenen werk *Over de oorsprong van de soorten door middel van natuurlijke selectie*. In tegensteling tot wat veelal wordt beweerd, was Kropotkin dan ook beslist geen anti-darwinist. Integendeel, hij roemt Darwin, omdat deze de eerste was die de natuur zo objectief mogelijk en zonder religieuze vooroordelen beschreef en omdat hij in zijn beschrijving van in gemeenschappen levende dieren een ethische natuurwet formuleert die een belangrijke factor is in zijn evolutietheorie.  
Kropotkin keert zich echter wel tegen de sociaal-darwinisten, volgelingen van Darwin die meenden dat Darwin bedoeld had dat het in de natuur uitsluitend gaat om het recht van de sterkste en dat de strijd om het bestaan een strijd is van ieder voor zich. De belangrijkste woordvoerder van deze groep was T.H. Huxley, de grootvader van de beroemde schrijver die in *Brave New World* (1932) laat zien wat ons te wachten zou kunnen staan als de sociaal-darwinisten gelijk zouden hebben. Over T.H. Huxley zei Kropotkin dat deze niets had begrepen van de morele les die Darwin had getrokken uit de bestudering van de natuur, namelijk dat bij in groepen levende dieren het gemeenschappelijk belang zwaarder weegt dan het eigenbelang. Volgens Darwin komt het verschijnsel dat bij de mens plichtsgevoel prevaleert boven persoonlijk egoïsme voort uit het sociale gedrag dat hij constateerde bij in groepen levende dieren. Kropotkin was het daar volledig mee eens.  

Toen hij na een lezing in Londen over wederzijds dienstbetoon bij dieren door de voorzitter werd bedankt met de woorden dat hij overtuigend had aangetoond dat de strijd binnen de soorten zeer beperkt is en dat bij vele soorten allerlei vormen van wederzijds hulpbetoon en samenwerking de overhand hebben, antwoordde hij dat niet hij, maar Darwin dat als eerste had gezegd. Net als Darwin is Kropotkin van mening dat het sociale gevoel dat de mens en alle in gemeenschappen levende dieren is aangeboren, de oorsprong is van alle ethische concepties en dat de verdere ontwikkeling en verfijning daarvan het wezenlijke fundament is van de moraal.  
Kropotkins basisconclusie is: Behandel anderen zoals je in dezelfde omstandigheden door anderen behandeld zou willen worden. Deze 'koopmanseerlijkheid' van 'eerlijk delen', 'gelijk oversteken' en 'voor wat hoort wat', is naar zijn mening echter ontoereikend voor maatschappelijke cohesie en vooruitgang. Daarvoor is altruïsme nodig, dat wil zeggen mensen die bereid en in staat zijn meer te geven dan voor hun eigen belang nodig is; degenen die zo leven, hebben naar zijn mening niet alleen een intenser en rijker leven, maar brengen de mensheid ook verder.  
Hierbij liet hij zich inspireren door de Franse filosoof Marie-Jean Guyau (1854-1888). Diens in 1884 verschenen *Schets van een moraal zonder verplichting of straf* wordt door Kropotkin met grote instemming geciteerd, en in *De Ethiek* wordt een apart hoofdstuk aan hem gewijd.  
Volgens Kropotkin wilde Guyau de moraal ontdoen van elke mystieke en bovennatuurlijke grondslag, maar ook van elk materieel belang: de mens beschikt over een groter reservoir aan energie, gedachten, gevoelens en creativiteit dan hij nodig heeft voor het gewone dagelijkse leven. Dat extra kan hij aan anderen, aan de gemeenschap, geven; door dat te doen krijgt hij zelf een rijker en intenser leven. De mens moet zich bewust worden van het bestaan van dit reservoir en daarbij kan de ethiek hem de weg wijzen. Deze ethiek bevat geen enkel element van dwang of verplichting: wie zich tevreden wil stellen met 'koopmanseerlijkheid' moet dat helemaal zelf weten, maar zodra de mens inziet dat hij de mogelijkheid heeft een voller en intenser leven te leiden, zal hij de innerlijke behoefte voelen de weg in te slaan waarop een persoonlijk rijk en vol leven en altruïsme in elkaars verlengde liggen.  
Marie Goldsmith schreef in haar voorwoord op de Franse uitgave van *De Ethiek* (1926) terecht dat Kropotkin in de evolutie van de moraal drie opeenvolgende stadia onderkent:  
Het eerste is gemeenschappelijk aan de mens en hoogontwikkelde dieren: het gemeenschapsinstinct dat zich uit in wederzijds dienstbetoon.  
Het tweede is dat van op het gemeenschapsinstinct gebaseerde sympathie en welwillendheid, waardoor een aantal morele regels ontstaat, waarvan de essentie gevormd wordt door de begrippen rechtvaardigheid en gelijkheid tussen mensen.  
Het derde is dat van de onzelfzuchtigheid die men vindt bij de mens die zich geeft zonder zich af te wagen of hij evenveel terugkrijgt. Dit is het hoogste stadium van de moraal: de anarchistische moraal.  

*Dick Gevers*  

![Kropotkin in zijn werkkamer.](fotos/werkkamer.jpg)


# Beknopt biografisch overzicht

<table>

<tr>
<td>1842</td>
<td>Pjotr Aleksejevitsj Kropotkin wordt geboren in Moskou op 9 december. Hij is de jongste van de vier kinderen van vorst Aleksej Petrovitsj Kropotkin, die behoort tot de oudste en hoogste adel van Rusland, en van de generaalsdochter Jekaterina Nikolajevna Soelima.</td>
</tr>

<tr>
<td>1846</td>
<td>Zijn moeder overlijdt aan tering. Kropotkin en zijn één jaar oudere broer Aleksandr worden opgevoed door een Franse huisonderwijzer</td>
</tr>

<tr>
<td>1857-1862</td>
<td>In augustus 1857 treedt Kropotkin toe tot het Pagekorps in Sint-Petersburg, een combinatie van een militaire academie en een onderdeel van de keizerlijke hofhouding. Hij rebelleert tegen de verschillende vormen van gezag binnen het korps en ontwikkelt een grote belangstelling voor politieke economie en statistiek. Hij doet statistisch onderzoek op de koopmansbeurs van Nikolskoje en komt daarbij voor het eerst echt in contact met boeren.<br>
In 1861 maakt tsaar Aleksandr II een einde aan de horigheid van de Russische boeren. Kropotkin vat grote bewondering op voor de tsaar, omdat deze maatregel in zijn ogen bewijst dat de tsaar een groot hervormer is. In datzelfde jaar brengt Kropotkin enige weken in de gevangenis door vanwege zijn deelname aan protesten tegen de intrekking van een aantal privileges van het Pagekorps. Desondanks begint hij zijn laatste jaar als beste van zijn klas; dat betekent dat hij kamerjonker van de tsaar wordt.</td>
</tr>

<tr>
<td>1862-1866</td>
<td>Na zijn opleiding kiest hij niet voor een van de riante posities die hij als beste van zijn klas voor het uitkiezen had, maar voor een aanstelling bij een kozakkenregiment in Siberië. Hij was van mening dat dat de enige plaats was waar hij iets kon doen aan de maatschappelijke omstandigheden. Hij maakt deel uit van een commissie die --grotendeels genegeerde-- voorstellen doet voor gevangenishervormingen en doet onderzoek naar machtsmisbruik door een hoge ambtenaar; deze wordt ontslagen, maar korte later omdat hij 'connecties' heeft, benoemd in een hogere positie.<br>
Hij ziet ook dat het plan van de regering om ballingen in Siberië aan het werk te zetten en er zo goede boeren van te maken niet werkt en in feite neerkomt op slavernij. Hij publiceert een aantal artikelen waarin hij het overheidsbeleid bekritiseert en neemt deel aan twee geografische onderzoeksexpedities door Siberië en Mantsjoerije.</td>
</tr>

<tr>
<td>1867-1871</td>
<td>Kropotkin keert terug naar Sint-Petersburg, studeert daar wiskunde en geografie, en doet onderzoek naar de ijsafzettingen in Finland en Zweden voor het Russisch Geografisch Genootschap. Hij wijst een aanstelling als secretaris daarvan van de hand, omdat hij door de berichtgeving over de Commune van Parijs belangstelling heeft gekregen voor de arbeidersbeweging; hij wil gaan reizen en nader kennismaken met deze beweging.</td>
</tr>

<tr>
<td>1872-1874</td>
<td>Na de dood van zijn vader in 1871 kan Kropotkin eindelijk helemaal over zijn eigen leven beslissen. In februari 1872 gaat hij naar Zwitserland, wordt in Zürich lid van de plaatselijke afdeling van de Internationale en sluit zich in maart aan bij de anarchistische Jurafederatie in Neuchâtel; daar ontmoet hij onder meer James Guillaume die nauwe contacten onderhoudt met Bakoenin.<br>
In mei keert hij terug naar Rusland met een grote hoeveelheid door de censor verboden socialistische literatuur.<br>
Hij wordt lid van de revolutionaire kring rondom Nikolaj Tsjajkovski, die streeft naar revolutionaire bewustmaking van Rusland, en waartoe ook Sofia Perovskaja behoort.<br>
In 1873 verschijnt een belangrijke wetenschappelijke publicatie van zijn hand: een kaart en een verhandeling waarin hij aantoont dat de tot dat moment bestaande fysisch-geografische kaarten van Azië volkomen onjuist waren. In datzelfde jaar doet hij ook veel propagandistisch werk voor de Tsjajkovski Kring, waarbij hij zich vaak vermomt en zich onder de naam Borodin voordoet als een anarchistische boer. In maart 1874 wordt hij gearresteerd.</td>
</tr>

<tr>
<td>1874-1876</td>
<td>Ondanks langdurige ondervragingen laat hij niets los. Uiteindelijk worden arbeiders door de politie omgekocht om tegen hem te getuigen. Op grond van die getuigenissen wordt hij in april overgebracht naar de Peter en Paul Vesting, waar de omstandigheden uiterst slecht zijn (kou, vochtigheid, volledig isolement).<br>
Schrijven is er niet toegestaan. In september weet het Geografisch Genootschap te bewerkstelligen dat hij dagelijks een paar uur mag schrijven en werken aan een paar geografische verhandelingen; dit resulteert in een in 1876 gepubliceerde uitgebreide studie over ijstijden.<br>
Eind 1875 wordt hij overgebracht naar het huis van bewaring; de omstandigheden daar zijn beter, maar toch gaat zijn gezondheid achteruit. Op voorspraak van zijn zuster wordt hij in mei 1876 overgebracht naar een militair hospitaal. Eind juni weet hij daaruit te ontsnappen; via Finland reist hij naar Engeland, waar hij schrijft voor het geografische tijdschrift *Nature* en, na weer contact te hebben gelegd met Guillaume, ook voor het *Bulletin de la Fédération Jurassienne*.</td>
</tr>

<tr>
<td>1877</td>
<td>Kropotkin keert terug naar Zwitserland en voegt zich weer bij de Jurafederatie. Daar ontmoet hij onder anderen Elysée Reclus --ook een geograaf-- Errico Malatesta en Paul Brousse, één van de eersten die het anarchisme van de daad propageerde. In de overtuiging dat de revolutie nabij was, meende hij dat werkelijk doeltreffende propaganda niet alleen uit woorden en geschriften bestond, maar dat de daad bij het woord moest worden gevoegd en dat geweld tegen het systeem en de machthebbers hét middel was om het volk in opstand te doen komen. Door de activiteit van Kropotkin en Guillaume wordt de Jura-federatie een centrum van anarchistische propaganda in Europa. Kropotkin neemt deel aan de laatste bijeenkomst van de Internationale en ook aan het Internationaal Socialistisch Congres in Gent. In Parijs ontmoet hij Toergenjev. Hij publiceert een artikel waarin hij oproept tot het anarchisme van de daad.</td>
</tr>

<tr>
<td>1878-1880</td>
<td>In 1878 ontmoet hij in Genève Sofia Grigorjevna Ananjev, met wie hij in 1879 in stilte in het huwelijk treedt.<br>
Tijdens het congres van 1878 van de Jurafederatie presenteert hij zijn eerste grote politieke programma; dit bestond uit vier delen: collectivisme, het afwijzen van de staat, het aanvaarden van de sociale revolutie en het einde van het kapitalisme, het anarchisme van de daad als middel om een eind te maken aan de staat. In 1879 richt hij in Genève het blad *Le Révolté* op. In 1880 publiceert hij onder andere een artikel over de Commune van Parijs en een oproep aan de jeugd, in 1885 in het Nederlands verschenen onder de titel *Een woord aan de jongelieden*. Hij blijft de toonaangevende figuur binnen de Jurafederatie.</td>
</tr>

<tr>
<td>1881</td>
<td>In juli neemt Kropotkin deel aan het Internationale Anarchistische Congres in London, dat openlijk oproept tot anarchisme van de daad.<br>
Na de moord op tsaar Aleksandr III betuigt Kropotkin zijn steun aan de 'executie' van de tsaar en protesteert tegen de talrijke terdoodveroordelingen die als reactie daarop in Rusland worden uitgevoerd. Dit leidt ertoe dat hij in augustus Zwitserland wordt uitgezet. Hij gaat naar Engeland en brengt aan het licht dat in opdracht van de Russische regering een moordaanslag tegen hem wordt beraamd; dit brengt de Russische regering in grote verlegenheid.</td>
</tr>

<tr>
<td>1882</td>
<td>Het grootste deel van het jaar schrijft hij artikelen over Rusland voor *The Newcastle Chronicle*. In het najaar keert hij terug naar Frankrijk. Hij neemt deel aan een zeer felle staking van de zijdewerkers in Lyon; eind december wordt hij daarvoor gearresteerd.</td>
</tr>

<tr>
<td>1883-1886</td>
<td>In januari 1883 wordt hij veroordeeld tot vijf jaar gevangenisstraf. Al zijn de gevangenisomstandigheden in Lyon veel beter dan in Rusland, toch gaat zijn gezondheid sterk achteruit.<br>
Door tussenkomst van onder anderen Herbert Spencer en Victor Hugo wordt hij in januari 1886 vrijgelaten op voorwaarde dat hij zo spoedig mogelijk het land verlaat. Hij vestigt zich in Engeland --waar hij tot 1917 zal blijven-- maar heeft nog maar weinig energie voor revolutionaire activiteiten.<br>
Inmiddels is in 1883 zijn pamflet *Russische gevangenissen* verschenen, in 1885 gevolgd door *Woorden van een opstandige* --een bundel artikelen die eerder zijn gepubliceerd in *Le Révolté* en waarin hij oproept tot het anarchisme van de daad-- en in 1886 door *De plaats van het anarchisme in de socialistische evolutie*.</td>
</tr>

<tr>
<td>1887-1916</td>
<td>In 1887 wordt de door Kropotkin opgerichte krant *Le Révolté* omgedoopt in *La Révolte*, waarvan Jean Grave hoofdredacteur wordt. In het voorjaar van dat jaar wordt zijn dochter Aleksandra geboren. Hij maakt verschillende lezingen-tournees door Engeland en is een van de oprichters van de *Freedom Press*.<br>
In de jaren negentig is de populariteit van Kropotkin in Engeland op zijn hoogtepunt. Hij is bevriend met vele bekende geleerden, maar moet om gezondheidsredenen vrijwel helemaal stoppen met het geven van lezingen. Hij wijdt zich vooral aan schrijven. Hij heeft zich inmiddels gedistantieerd van de strategie van het anarchisme van de daad. Hij ziet het nu als een heilloze weg waardoor de repressie alleen maar versterkt wordt. Hij is nu van mening dat de publieke opinie gevormd moet worden en kiest voor een evolutionaire benadering. Het anarchistisch communisme --volledige vrijheid van het individu en gemeenschappelijk bezit van de productie-- zal de kern worden van zijn talrijke publicaties.<br>
In 1895 wordt *La Révolte* omgedoopt in *Temps nouveaux*; Jean Grave blijft hoofdredacteur tot 1914.<br>
In 1897 gaat hij op uitnodiging van de Britse Associatie voor de Vooruitgang van de Wetenschap naar Canada en vervolgens naar de Verenigde Staten.<br>
In deze periode verschijnen talrijke anarchistische publicaties van zijn hand, zoals bijvoorbeeld:<br>
<ul>
<li>1887 -- De wetenschappelijke basis van de anarchie</li>
<li>1889 -- *De anarchistische moraal* \[1891 \*\] \[Deze tekst is in het Nederlands onder verschillende titels gepubliceerd. De uitgave van 1891 was getiteld *De onafhankelijke moraal*; later is ook een uitgave verschenen met de titel *De natuurlijke moraal: een studie over dieren en menschen*\]</li>
<li>1889 -- *De anarchie: philosophie en ideaal* \[ca. 1890\]</li>
<li>1892 -- *De verovering van het brood* \[1894\]</li>
<li>1893 -- *De grote revolutie* \[1893\]</li>
<li>1896 -- *De onvermijdelijke anarchie* \[1899\]</li>
<li>1899 -- *Memoires van een revolutionair*, een bundeling van artikelen die hij schreef voor het in New York uitgegeven blad *The Atlantic Monthly*</li>
<li>1899 -- *Socialisme en politiek* \[1900\]</li>
<li>1899 -- *Zijn de gevangenissen noodzakelijk?* \[ca. 1900\]</li>
<li>1901 -- *Van veld, fabriek en werkplaats of nijverheid in verband tot landbouw en hersenarbeid vereenigd met handenarbeid \[1901\]</li>
<li>1901 -- *De moderne wetenschap en het anarchisme* \[1904\]</li>
<li>1902 -- *Wederkeerig dienstbetoon: een factor der revolutie* \[1903\]</li>
<li>1902 -- *De moderne wetenschap en de anarchie.* Ned. vert./bew. 1904</li>
<li>1905 -- *De revolutie in Rusland* \[1906\]</li>
<li>1905 -- *Idealen en werkelijkheid in de Russische literatuur* \[1907\]
<li>1909 -- *De terreur in Rusland*</li>
<li>1911 -- *De staat: zijn rol in de geschiedenis en in den modernen tijd* \[1925\]</li>
<li>1913 -- *Het anarchistische principe,*</li>
</ul>

In 1914 breekt de Eerste Wereldoorlog uit. In 1916 verschijnt in de krant *La Bataille* een door Kropotkin mede ondertekend manifest, *Het manifest van de zestien*, waarin partij wordt gekozen voor Frankrijk en tegen Duitsland. Hierdoor verspeelt Kropotkin veel van de sympathie van zijn anarchistische kameraden, onder andere van zijn oude vriend Malatesta; deze spreekt schamper over 'regeringsanarchisten'. Voor Kropotkin is dit echter een weloverwogen beslissing. Hij beschouwt Frankrijk met zijn revolutionaire traditie als een land waar de sociale revolutie mogelijk is. De nederlaag van Frankrijk in de Frans-Duitse oorlog in 1871 ziet hij als de oorzaak van het uitblijven van een revolutie in Europa. Duitsland beschouwt hij als de meest reactionaire bedreiging voor Europa.</td>
</tr>

<tr>
<td>1917</td>
<td>Na de februarirevolutie keert Kropotkin terug naar Rusland; Kerenski biedt hem een ministerspost aan, maar die weigert hij. Bij de bolsjewistische machtsovername later dat jaar stelt hij zich kritisch op tegenover de bolsjewieken: 'Zij delven het graf van de revolutie.'</td>
</tr>

<tr>
<td>1921</td>
<td>Kropotkin sterft op 8 februari in Dmitrov, vlakbij Moskou.<br>
Op 13 februari wordt hij in Moskou begraven. De begrafenis, die met persoonlijke toestemming van Lenin door de anarchisten is georganiseerd, wordt door een immense menigte bij gewoond. Dit is ook de laatste anarchistische massabijeenkomst in Rusland.</td>
</tr>

<tr>
<td>1922</td>
<td>Postuum verschijnt --in het Russisch-- *De Ethiek*.</td>
<tr>

</table>
<style>
table{
    border-collapse: collapse;
    border-spacing: 0;
    border:2px solid #000000;
}
th{
    border:2px solid #000000;
}
td{
    border:2px solid #000000;
}
</style>

\* =  De jaartallen tussen \[\] geven aan wanneer het werk in het Nederlands is verschenen.  



# I

De geschiedenis van het menselijk denken doet denken aan de bewegingen van de slinger van een klok, en die slingerbewegingen zijn al eeuwen aan de gang. Na een lange periode van slaap komt er een moment van ontwaken. Dan bevrijdt het denken zich van de ketenen waarin het heel zorgvuldig was gewikkeld door alle belanghebbenden -- bestuurders, magistraten, geestelijken. Het verbreekt ze. Het onderwerpt alles wat men het had geleerd aan een strenge kritiek en legt de zinledigheid bloot van de religieuze, politieke, wettelijke en maatschappelijke vooroordelen waarin het een kwijnend bestaan had geleid. Het maakt dat het wetenschappelijk onderzoek nieuwe wegen inslaat, het verrijkt onze kennis met onvermoede ontdekkingen; het schept nieuwe wetenschappen.  

Maar de aartsvijanden van het denken --de bestuurder, de magistraat, de geestelijke-- komen hun nederlaag al gauw weer te boven. Geleidelijk aan hervinden ze hun gedecimeerde krachten; ze moderniseren hun geloof en hun wetboeken door ze aan te passen aan een paar nieuwe behoeften. Ze maken gebruik van die onderdanigheid in het voelen en denken, die ze zelf met zoveel zorg tot ontwikkeling hadden gebracht, en van de tijdelijke ontwrichting van de maatschappij, ze profiteren van de behoefte aan rust van de ene groep, het streven naar rijkdom van een andere, de gedesillusioneerdheid van een derde --met name van de niet uitgekomen verwachtingen-- en gaan zo stilletjes aan weer aan de slag, waarbij ze allereerst de jeugd in hun greep krijgen door middel van het onderwijs.  

De geest van een kind is zwak. Het is heel gemakkelijk het te onderwerpen door het angst in te boezemen; en dat doen ze. Ze maken het angstig, en dan beginnen ze over de folteringen van de hel; ze spiegelen het het lijden voor van de verdoemde ziel, en de wraak van een onverzoenlijke god. Even later hebben ze het over de gruwelen van de revolutie, ze nemen één exces van de revolutionairen en maken daar gebruik van om van het kind een 'vriend van orde en gezag' te maken. De geestelijke zal het laten wennen aan het idee dat er wetten zijn om het beter te laten gehoorzamen aan wat hij gods wil noemt, en de jurist zal het hebben over gods wet om het beter te laten gehoorzamen aan het wetboek. En het denken van de volgende generatie zal die religieuze gewoonte ovememen, die tegelijkertijd autoritair en onderdanig is --want autoritarisme en onderdanigheid gaan altijd hand in hand-- die gewoonte om zich te onderwerpen die we maar al te goed kennen van onze tijdgenoten.  
Tijdens die slaapperiode wordt maar nauwelijks gediscussieerd over morele kwesties. De moraal is volledig vervangen door geloofsplichten en juridische hypocrisie. Van een kritische benadering is geen sprake, men laat zich leiden door gewoonte, door onverschilligheid. Men loopt niet warm voor, en evenmin tegen de heersende moraal. Men doet wat men kan om zijn daden uiterlijk in overeenstemming te brengen met datgene wat men zegt te belijden. En het morele niveau van de maatschappij zakt steeds verder. Zo komt men uit bij de moraal van de Romeinen in de periode van het verval van het keizerrijk, bij die van het Ancien Régime, bij die van het einde van de bourgeoisheerschappij.  
Al het goede, verhevene, edelmoedige, onafhankelijke dat de mens in zich had, stompt geleidelijk aan af, verroest als een mes dat niet gebruikt wordt. De leugen wordt tot deugd, kruiperigheid tot een morele plicht. Zich verrijken, genieten van het moment, zijn intelligentie, zijn enthousiasme, zijn energie verspillen --hoe doet er niet toe-- wordt het streven van de rijken, en ook van de grote massa arme mensen die niets liever willen dan lijken op de bourgeoisie. Dan wordt de verloedering van de bestuurders --de rechter, de geestelijke en de min of meer welgestelde klassen-- zo weerzinwekkend dat de slinger van de klok de andere kant op begint te zwaaien.  

De jeugd bevrijdt zich geleidelijk aan, zij werpt de vooroordelen overboord, zij wordt weer kritisch. Het denken ontwaakt weer, eerst bij een paar mensen; maar ongemerkt breidt het zich uit over de grote massa. Het komt tot een doorbraak, de revolutie breekt uit.  
En iedere keer komt de kwestie van de moraal weer aan de orde. 'Waarom zou ik de uitgangspunten van die huichelachtige moraal volgen?' vraagt het verstand zich af, wanneer het zich vrijmaakt van zijn religieuze angsten. 'Waarom zou een moraal --welke dan ook-- per se noodzakelijk zijn?'  
Dat is het moment waarop men probeert inzicht te krijgen in dat morele besef, dat men overal en altijd weer tegenkomt zonder het ooit te hebben verklaard, en dat men ook nooit zal kunnen verklaren zolang men denkt dat het alleen voorkomt bij de mens, zolang men om het te begrijpen niet verder teruggaat, naar dieren, planten, gesteenten. Men probeert het echter te verklaren op basis van de op dat moment bestaande wetenschappelijke kennis.  
En --is het nog nodig het te zeggen?-- hoe meer de grondslagen van de gevestigde moraal, of liever gezegd van de hypocrisie die de plaats daarvan inneemt, worden ondermijnd, hoe meer het morele niveau van de maatschappij stijgt. Vooral in die periode, precies wanneer het morele gevoel wordt bekritiseerd en ontkend, zien we de snelste vooruitgang ervan; dan groeit het, verheft het zich, wordt het verfijnder.  
Dat hebben we gezien in de achttiende eeuw. Al in 1723 deed Mandeville, de volslagen onbekende auteur die Engeland in opschudding bracht met zijn *Fabel van de bijen* en de commentaren die hij daaraan toevoegde, een rechtstreekse aanval op de maatschappelijke hypocrisie die betiteld werd als moraal. Hij toonde aan dat de zogenaamde morele gebruiken niet anders zijn dan een masker van huichelachtigheid; dat de driften, die men in toom denkt te houden door de heersende morele regels en voorschriften, juist een nog veel kwalijker vorm aannemen als gevolg van de beperkingen die er door de regels en voorschriften aan worden opgelegd. Net als Fourier later deed, eiste hij vrij baan voor de driften, omdat die anders ontaarden in even zovele ondeugden; en daarbij betaalde hij de tol van het gebrek aan zoölogische kennis in zijn tijd, dat wil zeggen dat hij de moraal van de dieren over het hoofd zag, want volgens zijn uitleg vinden de morele ideeën van de mensheid hun oorsprong in de door eigenbelang ingegeven vleierij van ouders en heersende klassen.  
We kennen de felle kritiek die later op de moraal is uitgeoefend door de Schotse filosofen en de encyclopedisten. We kennen de anarchisten van 1793 en we weten bij wie we het hoogst ontwikkelde morele besef aantreffen: bij de rechtsgeleerden, de patriotten en de jacobijnen, die morele plicht en morele strafmaatregelen op grond van het bestaan Van het Opperwezen predikten, of bij de atheïstische aanhangers van Hébert die, net zoals Guyau kort geleden heeft gedaan, zowel de morele plicht als de morele straf ontkenden.  
'Waarom zou ik me moreel gedragen?' Dat is de vraag die de rationalisten van de twaalfde eeuw, de filosofen uit de zestiende eeuw, en de filosofen en revolutionairen uit de achttiende eeuw zichzelf stelden. Later kwam die vraag opnieuw naar voren bij de Engelse utilitaristen (Bentham en Mill), bij de Duitse materialisten zoals Büchner, bij de Russische nihilisten uit de jaren zestig en zeventig, bij Guyau, die jonge --helaas te vroeg overleden-- grondlegger van de anarchistische ethiek (de wetenschap van de moraal van maatschappijen); en dat is, tot slot, de vraag die de jonge Franse anarchisten zich op dit moment stellen.  
Inderdaad, waarom zou ik?  
Dertig jaar geleden bracht deze vraag de gemoederen van de Russische jeugd in heftige beroering. 'Ik zal immoreel zijn', zei een jonge nihilist tegen zijn vriend, toen hij op het punt stond de gedachten die hem kwelden om de zetten in een concrete daad. 'Ik zal immoreel zijn, en waarom niet?'  

'Omdat de Bijbel dat wil? Maar de Bijbel is niet meer dan een verzameling Babylonische en joodse tradities, tradities die verzameld zijn zoals dat met de verzen van Homerus is gebeurd, of zoals men dat tegenwoordig nog doet met Baskische liederen of Mongoolse legendes! Moet ik soms terugvallen in de geestesgesteldheid van halfbarbaarse Oosterse volkeren?'  
'Zal ik moreel zijn, omdat Kant het heeft over een categorische imperatief, over een geheimzinnig bevel dat uit mijn diepste zelf afkomstig is en mij opdraagt moreel te zijn? Maar waarom zou die "categorische imperatief" meer te zeggen hebben over mijn daden dan die andere imperatief die mij misschien af en toe opdraagt me te bedrinken? Het is een woord, niet meer dan een woord --net als Voorzienigheid of Lot-- dat bedacht is om onze onwetendheid te verhullen.'  
'Of zal ik moreel zijn om Bentham een genoegen te doen, die me wil laten geloven dat ik gelukkiger zal zijn wanneer ik verdrink bij mijn poging een mij volslagen onbekende drenkeling te redden, dan wanneer ik toekijk hoe deze verdrinkt?'  
'Of zal ik het zijn, omdat ik zo ben opgevoed? Omdat mijn moeder mij morele denkbeelden heeft bij gebracht? Maar moet ik dan ook knielen voor de afbeelding van een Christus of een madonna, moet ik dan ook de koning of de keizer eerbiedigen, me buigen voor de rechter, van wie ik weet dat hij een schurk is, alleen maar omdat mijn moeder, omdat al onze moeders --heel brave, maar heel onwetende vrouwen-- ons een hoop onzin hebben bij gebracht?'  
'Allemaal vooroordelen, net als de rest, en ik zal mijn best doen me ervan te ontdoen. Als het me tegenstaat immoreel te zijn, dan zal ik mezelf dwingen het te zijn, zoals ik mezelf als kind dwong niet bang te zijn voor het donker, voor kerkhoven, voor spoken en doden, waarvoor ze me angst hadden ingeboezemd. Ik zal het doen om een door religies uitgebuit wapen te vernietigen; en tot slot zal ik het doen, al was het alleen maar om te protesteren tegen de hypocrisie die ze ons willen opleggen in naam van een woord waaraan ze de benaming moraal hebben gegeven.'  
Zo redeneerde de Russische jeugd op het moment waarop ze brak met de vooroordelen van de 'oude wereld' en de vlag hees van het nihilisme, of liever gezegd van de anarchistische filosofie: 'voor geen enkel gezag buigen, hoe alom gerespecteerd het ook moge zijn; geen enkel principe accepteren dat niet gebaseerd is op de rede.'  
Is het nodig erbij te vermelden dat de nihilistische jeugd, na alles wat hun vaders hen op moreel gebied hadden bij gebracht, verworpen en alle morele stelsels vernietigd te hebben, in eigen kring een aantal morele uitgangspunten heeft ontwikkeld, die op een oneindig veel hoger plan stonden dan alles wat hun vaders ooit in praktijk hadden gebracht onder de bevoogding van het evangelie, het 'geweten', de 'categorische imperatief', of het 'welbegrepen eigenbelang' van de utilitaristen?  
Maar laten we, voordat we antwoord geven op de vraag 'waarom zou ik moreel zijn?' eerst eens kijken of de vraag goed geformuleerd is; laten we de beweegredenen voor het menselijk handelen eens onder de loep nemen.  

![Peter en Paul vesting.](fotos/peterpaul.jpg)


# II

Toen onze voorouders inzicht wilden krijgen in wat de mens ertoe brengt om zo of zo te handelen, was dat voor hen een simpele zaak. Tot op de dag van vandaag kunnen we de katholieke afbeeldingen zien die hun verklaring uitbeelden. Een mens loopt door de velden, en zonder dat hij er ook maar enig vermoeden van heeft, draagt hij de duivel op zijn linker schouder en een engel op zijn rechter schouder. De duivel zet hem aan tot het kwade, de engel probeert hem ervan te weerhouden. En als de engel heeft gewonnen en de mens rechtschapen is gebleven, dan wordt hij door drie andere engelen vastgepakt en meegevoerd naar de hemel. Zo is alles schitterend verklaard.  
Onze oude kindermeisjes, die op dat gebied goed op de hoogte zijn, zullen u vertellen dat men een kind nooit in bed mag leggen zonder de kraag van zijn nachthemd open te knopen. Onderaan de hals moet een warm plekje beschikbaar gehouden worden, waar de beschermengel zich kan nestelen. Als men dat niet doet, zal de duivel het kind zelfs in zijn slaap kwellen.  
Die naïeve opvattingen zijn aan het verdwijnen. Maar al verdwijnt de oude terminologie, de kern van wat ermee werd beschreven, blijft ongewijzigd.  
De ontwikkelde mens gelooft niet meer in de duivel; maar aangezien zijn ideeën niet rationeler zijn dan die van onze kindermeisjes, worden bij hem de duivel en de engel vermomd door pseudo-geleerde prietpraat, waaraan de fraaie benaming filosofie wordt gegeven. In plaats van over 'de duivel' heeft men het tegenwoordig over 'het vlees', 'de driften'. 'De engel' wordt vervangen door de woorden 'geweten' of 'ziel' -- 'afspiegeling van het denken van een scheppende god' of van 'de grote architect', zoals de vrijmetselaars zeggen. Maar de daden van de mens worden nog steeds voorgesteld als het resultaat van een strijd tussen twee tegengestelde elementen. En nog altijd wordt de mens als rechtschapener beschouwd naarmate het ene element --de ziel of het geweten-- meer overwinningen behaalt op het andere element -- het vlees of de driften.  
Het valt dan ook heel gemakkelijk te begrijpen dat onze grootouders uiterst verbaasd waren toen de Engelse filosofen en later de encyclopedisten hen kwamen vertellen dat de duivel en de engel, in strijd met die primitieve ideeën, geen enkele rol spelen in het handelen van de mens, maar dat alle daden van de mens --goed of slecht, nuttig of schadelijk-- voortkomen uit één enkele drijfveer: het nastreven van genot.  
Het hele religieuze gilde, en vooral de grote club van de farizeeërs, sprak schande van deze immoraliteit. De filosofen werden overladen met scheldwoorden en in de ban gedaan. En toen later, in de loop van onze eeuw, diezelfde ideeën weer werden opgepakt door Bentham, John Stuart Mill, Tsjernysjevski en zovele anderen, en ook die filosofen beweerden en bewezen dat egoïsme of het nastreven van genot de ware drijfveer is voor al ons handelen, waren de verwensingen nog eens zo hevig. Hun boeken werden doodgezwegen, de auteurs ervan werden uitgemaakt voor onbenullen.  
En toch, wat kan er meer waar zijn dan die bewering?  
Neem bijvoorbeeld een man die een kind zijn laatste stuk brood afpakt. Iedereen is het erover eens dat hij een gruwelijke egoïst is, die uitsluitend geleid wordt door eigenliefde.  
Maar neem een andere man, iemand die door iedereen als rechtschapen wordt gezien. Hij deelt zijn laatste stuk brood met iemand die honger heeft. Hij trekt zijn jas uit en geeft hem aan iemand die kou lijdt. En de moralisten, die nog steeds het religieuze jargon spreken, benadrukken dat deze man zo ver gaat in zijn liefde voor zijn naaste dat hij zichzelf helemaal wegcijfert, dat hij gehoor geeft aan een heel andere aandrift dan de egoïst.  
Wie echter even doordenkt, ziet al heel snel in dat deze beide daden, als het voor de mensheid waarneembare resultaat van een aandrift, inderdaad volkomen verschillend zijn, maar dat de drijfveer steeds dezelfde was: het nastreven van genot.  
Als de man die zijn laatste hemd weggeeft daar geen aangenaam gevoel van kreeg, zou hij het niet doen. Als het hem een aangenaam gevoel zou geven het brood van het kind af te pakken, dan zou hij dat doen; maar dat stuit hem tegen de borst, het geeft hem een aangenaam gevoel als hij het weggeeft; en dat doet hij.  
Als het mogelijk was termen met een vastliggende betekenis te gebruiken en er een nieuwe inhoud aan toe te kennen zonder dat dit zou leiden tot hinderlijke verwarring, zou men kunnen zeggen dat het handelen van beiden wordt ingegeven door egoïsme. Er zijn er die dat ook echt zo hebben gezegd, om daarmee de gedachte duidelijker uit te laten komen, om het idee scherper te omschrijven door het naar voren te brengen in een vorm die tot de verbeelding spreekt -- en om tegelijkertijd het fabeltje te vernietigen dat zegt dat die beide daden twee verschillende drijfveren hebben: in beide gevallen is de drijfveer het nastreven van genot, ofwel het vermijden van verdriet, wat op hetzelfde neerkomt.  
Neem die aartsschurk van een Thiers, die vijfendertigduizend Parijzenaars afslacht; neem de moordenaar die een heel gezin uitmoordt om te kunnen zwelgen in liederlijke uitspattingen. Dat doen ze omdat op dat moment het verlangen naar roem of geld sterker is dan alle andere verlangens: medelijden, zelfs mededogen worden op dat moment volledig verdrongen door dat andere verlangen, die andere begeerte. Ze handelen bijna als automaten, om een innerlijke behoefte te bevredigen.  
Of laten we die heftige driften even buiten beschouwing laten en dat onbeduidende mannetje nemen dat zijn vrienden bedriegt. Dat altijd en overal liegt, hetzij om iemand iets af te troggelen, hetzij om op te scheppen, hetzij om iemand een loer te draaien. Neem de bourgeois die zijn arbeiders bij kleine beetjes tegelijk besteelt om een sieraad te kopen voor zijn vrouw of zijn maitresse. Neem ieder willekeurig klein boefje. Ook die geeft slechts gehoor aan één enkele ingeving; hij wil een behoefte bevredigen, hij wil iets vermijden dat onaangenaam voor hem zou zijn.  
Het is bijna gênant dat kleine boefje te vergelijken met iemand die zijn hele leven wijdt aan het bevrijden van de onderdrukten en daarvoor naar het schavot gaat, zoals die Russische nihiliste, zozeer verschillen de uiterlijk waarneembare aspecten van deze beide levens in de ogen van de mensen; zozeer voelen we ons aangetrokken tot de een en afgestoten door de ander.  
En toch, als u met die martelares zou praten, met die vrouw die op het punt staat opgehangen te worden, op het moment waarop ze het schavot bestijgt, dan zou ze tegen u zeggen dat ze noch haar leven van een door de tsaar opgejaagd dier, noch haar dood, zou willen inruilen voor het leven van die kleine boef die leeft van de stuivers die hij van werkende mensen steelt. In haar bestaan, in haar strijd tegen de machtige monsters, vindt zij het hoogste genot. Al het andere dat buiten deze strijd staat, al die kleine geneugten van de bourgeois en al die kleine verdrietigheden, zijn in haar ogen zo onbeduidend, zo saai, zo zielig! 'U leeft niet, u vegeteert', zou ze antwoorden. 'Ik heb geleefd!'  
We hebben het hier uiteraard over weloverwogen, bewuste daden van de mens; later zullen we komen te spreken over die eindeloze reeks onbewuste, bijna automatische handelingen, die zo'n enorm groot deel van ons leven innemen. Welnu, in zijn bewuste of weloverwogen daden streeft de mens altijd na wat hem genot geeft.  
De een bedrinkt zich en verwordt dagelijks tot een redeloos dier, omdat hij in de wijn de prikkels zoekt die hij in zichzelf niet kan vinden. Een ander bedrinkt zich niet, hij drinkt zelfs helemaal geen wijn --al geeft hem dat wel genot-- om helder te blijven denken en over al zijn vermogens te kunnen beschikken, zodat hij kan genieten van andere genietingen waaraan hij de voorkeur geeft boven het genot van de wijn. Maar doet hij dan niet hetzelfde als de smulpaap die het menu van een grandioos diner doorwerkt en dan een gerecht overslaat, terwijl hij het toch erg lekker vindt, om zich vol te proppen met een ander gerecht dat hij nog lekkerder vindt?  
Wat een mens ook doet, hij streeft altijd genot na, of vermijdt iets pijnlijks.  
Wanneer een vrouw zichzelf het laatste stuk brood ontzegt om het aan de eerste de beste weg te geven, wanneer zij haar laatste armoedige kledingstuk uitdoet om het over een andere vrouw die het koud heeft heen te leggen, en zelf staat te rillen op het dek van het schip, dan doet ze dat omdat de aanblik van een man die honger heeft, of van een vrouw die het koud heeft, haar oneindig veel meer verdriet zou doen dan zelf te rillen van de kou of honger te lijden. Zij vermijdt een verdriet waarvan alleen degenen die zoiets zelf hebben ondergaan kunnen aanvoelen hoe intens dat is.  
Wanneer die door Guyau aangehaalde Australische inboorling verkommert bij de gedachte dat hij de dood van zijn bloedverwant nog niet heeft gewroken; wanneer hij zienderogen aftakelt, omdat het besef van zijn lafheid aan hem vreet, en pas weer tot leven komt na de wraak te hebben volbracht, verricht hij een --soms heroïsche-- daad om zich te bevrijden van een gevoel dat een obsessie voor hem is, en zo de innerlijke rust te herwinnen die het opperste genot is.  
Wanneer een troep apen gezien heeft hoe een lid van de groep geveld werd door de kogel van een jager en vervolgens diens tent komt belegeren om het lijk op te eisen, ondanks de dreiging van het geweer, wanneer uiteindelijk de groepsoudste zonder aarzelen de tent binnengaat, de jager eerst bedreigt, hem vervolgens smeekt en hem door zijn gejammer uiteindelijk dwingt het lijk te geven, waarna de groep het onder luid geweeklaag meeneemt het bos in, dan geven die apen gehoor aan een gevoel van rouw dat sterker is dan alle overwegingen van persoonlijke veiligheid. Dat gevoel overheerst bij hen alle andere gevoelens. Zelfs het leven verliest voor hen iedere bekoring, zolang zij zich er niet van hebben vergewist dat zij hun kameraad niet meer tot leven kunnen brengen. Dat gevoel wordt zo'n zware last dat de arme dieren alles riskeren om zich ervan te bevrijden.  
Wanneer mieren zich bij duizenden in de vlammen storten van een brandende mierenhoop die is aangestoken door dat slechte wezen --de mens-- en met honderden tegelijk omkomen bij hun pogingen hun larven te redden, geven ook zij gehoor aan de drang om hun nageslacht te redden. Zij riskeren alles om het genot te voelen die larven mee te dragen, die ze hebben grootgebracht met meer zorg dan menige bourgeoisdame heeft besteed aan het grootbrengen van haar kinderen.  
Wanneer tenslotte een infusiediertje een te sterke warmte-straling vermijdt en een minder warme straling opzoekt, of wanneer een plant zijn bloemen naar het zonlicht toe draait of zijn bladeren dichtvouwt wanneer het donker wordt, dan betekent dat dat ook deze wezens gehoor geven aan een drang om pijn te vermijden en genot na te streven, net als de mier, de aap, de Australiër, de christelijke martelaar en de anarchistische martelaar.  
Genot nastreven, verdriet vermijden, dat is een algemeen verschijnsel (anderen zouden zeggen een wetmatigheid) van de organische wereld. Dat is de essentie van het leven.  
Zonder dat streven naar wat aangenaam is, zou het leven onmogelijk zijn, zou het organisme afsterven, zou het afgelopen zijn met het leven.  
Dus, wat de mens ook doet, welke gedragslijn hij ook volgt, hij doet dat altijd om gehoor te geven aan een natuurlijke behoefte. Zowel de meest weerzinwekkende als de neutrale en de nobelste daad worden in gelijke mate gedicteerd door een innerlijke behoefte van het individu. Wanneer het individu op een bepaalde manier handelt, dan doet hij dat omdat hij daarin genot vindt, omdat hij op die manier pijn vermijdt of denkt te vermijden.  
En zijn we er iets mee opgeschoten nu we tot deze algemeen geldende conclusie zijn gekomen?  
Wel degelijk. We hebben een waarheid weten vast te stellen en een vooroordeel uit de weg geruimd dat ten grondslag ligt aan alle vooroordelen.  
De gehele materialistische filosofie, in haar relatie tot de mens, ligt in deze conclusie besloten. Maar volgt daaruit dat alle daden van het individu noch goed noch slecht zijn, zoals men daaruit al heel snel heeft menen te kunnen concluderen? Dat zullen we nu gaan bekijken.  


# III

We hebben gezien dat alle --weloverwogen of bewuste-- handelingen van de mens (over onbewuste gewoontehandelingen zullen we het later hebben) dezelfde oorsprong hebben. Zowel handelingen die men aanduidt als deugdzaam, als degene die bestempeld worden als verdorven, zowel nobele zelfopofferingen als kleine oplichterijtjes, zowel fraaie als weerzinwekkende daden hebben allemaal dezelfde primaire oorzaak. Bij allemaal wordt gevolg gegeven aan een natuurlijke behoefte van het individu. Ze hebben allemaal ten doel om genot na te streven, verdriet te vermijden.  
Dat hebben we geconstateerd in het voorgaande hoofdstuk dat slechts een zeer beknopte samenvatting is van een hele massa feiten die ter onderbouwing naar voren gebracht zouden kunnen worden.  
Het valt te begrijpen dat deze verklaring een storm van protest oproept bij degenen die nog doordrenkt zijn van religieuze principes. In deze verklaring is geen plaats voor het bovennatuurlijke; zij laat het idee van de onsterfelijke ziel varen. Als het handelen van de mens altijd niets anders is dan het gehoor geven aan zijn natuurlijke behoefte, als hij bij wijze van spreken niets anders is dan een 'bewuste automaat', waar blijft dan de onsterfelijke ziel? Waar blijft dan de onsterfelijkheid, die laatste toevlucht voor degenen die slechts weinig genot en maar al te veel lijden hebben gekend en die ervan dromen dat dat allemaal goedgemaakt zal worden in het hiernamaals?  
Het valt te begrijpen dat zij, daar ze zijn grootgebracht met vooroordelen, daar ze weinig vertrouwen hebben in de wetenschap die hen zo vaak heeft bedrogen, daar ze zich meer laten leiden door hun gevoel dan door hun verstand, een verklaring van de hand wijzen die hen hun laatste hoop ontneemt.  
Maar wat te zeggen van die revolutionairen die, vanaf de vorige eeuw tot op de dag van vandaag, iedere keer als zij voor het eerst een op de natuur gebaseerde verklaring horen voor het handelen van de mens (de theorie van het egoïsme zo men wil), er meteen dezelfde conclusie uit trekken als de jonge nihilist over wie we het aan het begin hadden, en meteen beginnen te roepen: 'Weg met de moraal!'  
Wat te zeggen van degenen die eerst tot de overtuiging komen dat de mens alleen maar zus of zo handelt om gehoor te geven aan een innerlijke behoefte, en daaruit vervolgens onmiddellijk concluderen dat alle handelen moreel neutraal is, dat er geen goed of kwaad meer bestaat; dat het redden van een drenkeling met gevaar voor eigen leven en het onderduwen van die drenkeling tot hij verdronken is om hem dan te beroven van zijn horloge, twee gelijkwaardige daden zijn; dat de martelaar die op het schavot sterft omdat hij gewerkt heeft aan de bevrijding van de mensheid, en het kleine boefje dat zijn eigen maten besteelt, gelijkwaardig zijn -- omdat ze immers beiden proberen genot te vinden?  
Als ze er dan nog aan toe zouden voegen dat er geen sprake kan zijn van lekkere of vieze luchtjes --niet van de aangename geur van een roos en niet van de stank van de duivelsdrek-- aangezien beide niets anders zijn dan bewegingen van moleculen; dat er geen lekkere en geen vieze smaak bestaat, omdat de bitterheid van kinine en de zoetheid van een guave ook uitsluitend bewegingen van moleculen zijn; dat fysieke schoonheid en lelijkheid, intelligentie en stompzinnigheid niet bestaan, aangezien ook schoonheid en lelijkheid, intelligentie en stompzinnigheid enkel en alleen de resultaten zijn van chemische en fysische trillingen die plaatsvinden in de cellen van het organisme; als ze dat ook zouden zeggen, dan zou men nog kunnen zeggen dat ze wartaal uitslaan, maar dat ze in ieder geval logisch zijn in hun gekte.  
Maar dat zeggen ze niet -- en wat kunnen wij daaruit concluderen?  

Ons antwoord op die vraag is heel eenvoudig. Mandeville, die in 1723 zo redeneerde in zijn *Fabel van de bijen*, de Russische nihilist uit de jaren 1868-1870, bepaalde Parijse anarchisten uit deze tijd, redeneren zo omdat ze, zonder zich daarvan rekenschap te geven, nog steeds vastzitten in die taaie vooroordelen van hun christelijke opvoeding. Al vinden ze zelf dat ze enorm atheïstisch, materialistisch of anarchistisch zijn, ze redeneren nog precies hetzelfde als de kerkvaders of de grondleggers van het boeddhisme.  
Die brave oudjes zeiden inderdaad: 'Een daad is goed als deze een overwinning betekent van de geest op het vlees; hij is slecht als het vlees het heeft gewonnen van de geest; hij is moreel neutraal als van geen van beide sprake is. Dat is de enige manier om te beoordelen of een daad goed of slecht is.'  
De kerkvaders zeiden: 'Kijk naar de dieren; die hebben geen onsterfelijke ziel: zij handelen domweg om gevolg te geven aan een van de natuurlijke behoeften; al hun daden zijn moreel neutraal; en daarom is er voor dieren geen hel of paradijs -- geen beloning en geen straf, en onze jonge vrienden praten de heilige Augustinus en Boeddha na en zeggen: 'De mens is niet meer dan een dier, hij handelt simpelweg om gevolg te geven aan een natuurlijke behoefte; daarom kan bij de mens geen sprake zijn van goede of slechte daden. Al hun daden zijn moreel neutraal.'  
Het is nog steeds dat vermaledijde idee van straf en kastijding dat het verstand in de weg zit; het is nog steeds die lachwekkende erfenis van het godsdienstonderwijs, dat verkondigt dat een daad goed is als hij voortkomt uit een bovennatuurlijke inspiratie en moreel neutraal als die bovennatuurlijke oorsprong ontbreekt. Het is juist bij degenen die er het hardst om lachen altijd en eeuwig weer dat idee van de engel op de rechterschouder en de duivel op de linkerschouder. 'Als u de duivel en de engel verjaagt, kan ik u niet meer zeggen of een daad goed of slecht is, want ik ken geen andere maatstaf waarmee ik deze kan beoordelen.'  
De pastoor met zijn duivel en zijn engel is nog altijd aanwezig, en dat hele materialistische vernisje is niet in staat om hem weg te werken. En --wat nog erger is-- ook de rechter, die zweepslagen uitdeelt aan de een en beloningen voor goed burgerschap aan de ander, is nog steeds aanwezig, en zelfs de anarchistische principes zijn niet in staat de gedachte van straf en beloning uit te roeien.  
Welnu, wij willen niets weten van de pastoor en evenmin van de rechter. En wij zeggen doodgewoon: stinkt duivelsdrek, bijt de slang me, bedriegt de leugenaar me? De plant, het reptiel en de mens geven alle drie gehoor aan een natuurlijke behoefte. Akkoord! En ik geef ook gehoor aan een natuurlijke behoefte door een afkeer te hebben van de plant die stinkt, van het dier dat doodt met zijn gif en van de mens die nog giftiger is dan het dier. En ik zal in overeenstemming met dat gevoel handelen, zonder me daarvoor te wenden tot de duivel --die ik trouwens niet ken-- of de rechter -- die ik nog erger verafschuw dan de slang. En iedereen die mijn gevoelens van afkeer deelt, geeft net als ik gehoor aan een natuurlijke behoefte. En we zullen wel zien wie van beiden de rede, en derhalve de kracht, aan zijn zijde heeft.  
Dat gaan we nu bekijken en daarbij zullen we zien dat de heilige Augustinussen dan wel geen andere maatstaf hadden om onderscheid te maken tussen goed en kwaad, maar dat de dierenwereld wel beschikt over een ander, bovendien nog veel effectiever principe om dat onderscheid te maken. De dierenwereld --van het insect tot en met de mens-- beseft uitstekend wat goed is en wat slecht, zonder daarvoor te rade te gaan bij de bijbel of de filosofie. En dat dat zo is, komt ook weer door hun natuurlijke behoeften: de drang tot het instandhouden van de soort en dus de grootst mogelijke hoeveelheid geluk voor ieder individu.  

![Huis van Kropotkin in Dmitrov.](fotos/dmitrov.jpg)


# IV

Om onderscheid te maken tussen wat goed en kwaad is, zochten de joodse, boeddhistische, christelijke en mohammedaanse theologen hun heil bij de goddelijke inspiratie. Zij merkten op dat de mens, of hij nu primitief of beschaafd is, ongeletterd of geleerd, door en door slecht of goed en rechtschapen, altijd weet of hij goed of slecht handelt, en dat hij dat met name weet wanneer hij slecht handelt; maar daar ze geen verklaring konden vinden voor dat universele verschijnsel, zagen zij daar een goddelijke inspiratie in. De metafysische filosofen op hun beurt hadden het over het geweten, een mystieke imperatief, wat overigens alleen maar een verandering van terminologie was.  
Maar geen van allen is in staat geweest het toch zo simpele en in het oog springende feit te constateren dat dieren die in groepsverband leven ook in staat zijn goed en kwaad te onderscheiden, net als de mens. En dat bovendien hun begrip van goed en kwaad volledig overeenkomt met dat van de mens. Bij de hoogst ontwikkelde vertegenwoordigers van elke soort --vissen, insecten, vogels, zoogdieren-- zijn ze zelfs identiek.  
De filosofen van de achttiende eeuw hadden dat al opgemerkt, maar later was men dat uit het oog verloren, en nu is aan ons de taak weer duidelijk te maken hoe belangrijk dit feit is.  
Forel, die nooit geëvenaarde onderzoeker op het gebied van de mieren, heeft door een hele reeks waarnemingen en feiten in de praktijk aangetoond dat wanneer hongerige mieren een mier tegenkomen met een met honing gevulde krop, zij die meteen om eten vragen. En bij die nietige insecten is het voor de volgegeten mier een morele plicht de honing op te braken, zodat zijn vrienden daarmee op hun beurt hun honger kunnen stillen. Als u de mieren zou vragen of het juist zou zijn voedsel te weigeren aan andere mieren van dezelfde mierenhoop wanneer ze zelf genoeg gegeten hadden, dan zullen ze door middel van daden die onmogelijk mis te verstaan zijn antwoorden dat dat heel slecht zou zijn. Een mier die zo egoïstisch zou zijn, zou nog harder aangepakt worden dan vijanden van een andere soort. Als zoiets zich zou voordoen tijdens een gevecht tussen twee verschillende soorten, dan zouden ze de strijd staken en zich storten op die egoïst. Dat feit is aangetoond door middel van experimenten die iedere twijfel uitsluiten.  
Of vraagt u maar eens aan de mussen in uw tuin of het juist is niet het hele kleine volkje te waarschuwen dat u wat broodkruimels in de tuin heeft gestrooid, zodat ze allemaal aan het maal kunnen deelnemen. Vraagt u hen maar eens of die ene ringmus juist handelde, toen hij op rooftocht ging en de strootjes die zijn buurman had verzameld uit diens nest stal, omdat hij zelf geen zin had die bij elkaar te zoeken. En de mussen zullen antwoorden dat dat heel slecht was, en ze zullen zich met zijn allen op die ene ringmus storten en hem met snavelpikken verjagen.  
Vraagt u ook maar eens aan marmotten of het juist is te weigeren andere marmotten van dezelfde kolonie toe te laten in hun onderaardse voorraadkamer en ze zullen antwoorden dat dat heel slecht is en fel te keer gaan tegen de gierigaard.  
En waagt u tot slot maar eens aan de primitieve mens, aan de Tsjoektsje bijvoorbeeld, of het juist is voedsel weg te nemen uit de tent van een van de leden van de stam terwijl deze afwezig is. En hij zal antwoorden dat dat heel slecht is als degene die het wegneemt zelf voor zijn eigen voedsel had kunnen zorgen. Maar als hij moe was of erge honger had, dan moest hij voedsel nemen waar hij het vond; maar dat hij er in dat geval goed aan gedaan zou hebben zijn muts of zijn mes achter te laten, of zelfs een eindje touw met een knoop erin, zodat de afwezige jager bij zijn terugkeer kon zien dat er een vriend op bezoek was geweest en niet een rover. Daarmee zou hij voorkomen hebben dat de jager zich zorgen zou gaan maken over de mogelijke aanwezigheid van een rover in de buurt van zijn tent.  
Er zouden duizenden van dergelijke voorbeelden genoemd kunnen worden; er zouden boeken vol geschreven kunnen worden om te laten zien hoe volkomen identiek de begrippen goed en kwaad bij mens en dier zijn.  
De mier, de vogel, de marmot en de primitieve Tsjoektsje hebben Kant, de kerkvaders, en zelfs Mozes niet gelezen. En toch hebben ze allemaal dezelfde opvatting over goed en kwaad. En indien u even nadenkt over wat er ten grondslag ligt aan die opvatting, dan zult u meteen zien dat datgene wat als goed beschouwd wordt bij mieren, marmotten en moralisten datgene is wat nuttig is voor het instandhouden van de soort en dat slecht geacht wordt wat er schadelijk voor is. Niet voor het individu, zoals Bentham en Mill beweerden, maar wel degelijk voor de gehele soort.  
De opvatting over goed en kwaad heeft dus niets te maken met religie of het geheimzinnige geweten; het is een natuurlijke behoefte bij alle diersoorten, en wanneer filosofen en moralisten het hebben over goddelijke of metafysische entiteiten en verschijnselen, dan herhalen ze alleen wat iedere mier en iedere mus in zijn eigen kleine gemeenschap in praktijk brengt. Is het nuttig voor de gemeenschap? Dan is het goed. Is het schadelijk? Dan is het slecht.  
Deze opvatting kan een heel beperkte omvang hebben bij lagere diersoorten, of anders gezegd, deze opvatting wordt meeromvattend bij de meest ontwikkelde diersoorten, maar de essentie ervan blijft steeds dezelfde.  
Bij de mieren reikt deze opvatting niet verder dan het mierennest. Alle groepsgewoonten, alle gedragsregels zijn alleen van toepassing op de leden van dezelfde mierenhoop. Voedsel moet worden opgebraakt voor leden van de eigen mierenhoop nooit voor anderen. Een mierenhoop zal nooit één familie vormen met een andere mierenhoop, tenzij er sprake is van uitzonderlijke omstandigheden, bijvoorbeeld als beide honger lijden. Op dezelfde manier zullen de mussen in het Luxembourgpark, die elkaar onderling opvallend goed verdragen, een mus van het Square Monge fel bestrijden als die zich in het Luxembourgpark zou wagen. En de Tsjoektsje zal een Tsjoektsje van een andere stam beschouwen als iemand op wie de gangbare gebruiken van de stam niet van toepassing zijn. Het is zelfs toegestaan iets aan hem te verkopen (verkopen betekent altijd in zekere mate de koper bestelen: een van de twee zal altijd de dupe zijn), terwijl het een misdaad zou zijn iets te verkopen aan de leden van de eigen stam: aan hen geef je, zonder ooit te tellen of te rekenen. En als de beschaafde mens eindelijk inziet dat er een nauwe, zij het op het eerste gezicht onwaarneembare verwantschap bestaat tussen hemzelf en de allerprimitiefste Papoea, dan zal hij zijn solidariteitsgevoel laten gelden voor de gehele mensheid, en zelfs voor de dieren. De opvatting krijgt een groter bereik, maar de kern blijft steeds onveranderd.  

Anderzijds verschilt de opvatting over de begrippen goed en kwaad naargelang de mate van intelligentie of verworven kennis. Zij is beslist niet onveranderlijk.  
Het is best mogelijk dat de primitieve mens het heel goed, dat wil zeggen heel nuttig voor de soort vindt, zijn oud geworden verwanten op te eten, wanneer deze een last (in feite een heel zware last) worden voor de gemeenschap. Het is ook best mogelijk dat hij het ook heel goed vindt --nog steeds in de zin van nuttig voor de gemeenschap-- zijn pasgeboren kinderen te doden en er maar twee of drie per gezin in leven te laten, om te zorgen dat de moeder hen kan zogen tot ze drie jaar zijn en hen al haar liefde kan geven.  
Tegenwoordig denkt men daar anders over; maar de middelen van bestaan zijn niet meer dezelfde als in het stenen tijdperk. De beschaafde mens verkeert niet in de situatie van het primitieve gezin dat tussen twee kwaden moest kiezen: ofwel de oud geworden verwanten opeten, ofwel allemaal niet genoeg te eten hebben en al gauw in de situatie terechtkomen dat noch de oud geworden verwanten noch de jonge familieleden gevoed kunnen worden. Men moet zich heel goed verplaatsen in die tijd, die wij ons nauwelijks kunnen voorstellen, om te begrijpen dat, gezien de toenmalige omstandigheden de redenatie van de halfwilde mens best eens de juiste zou kunnen zijn.  
De redeneringen kunnen veranderen. De beoordeling van wat nuttig en wat schadelijk is voor de soort verandert, maar de kern blijft onveranderlijk. En als men die hele filosofie over het dierenrijk in één zin zou willen samenvatten, dan zou men bemerken dat mieren, vogels, marmotten en mensen het op één punt met elkaar eens zijn.  
De christenen zeiden: 'Wat gij niet wilt dat u geschiedt, doet dat ook een ander niet.' En ze voegden daaraan toe: 'Anders ga je naar de hel.'  
De moraal die op te maken valt bij het observeren van het totale dierenrijk, en die van een veel hogere orde is dan die vorige, kan als volgt worden samengevat: 'Behandel anderen zoals jij in gelijke omstandigheden door hen behandeld zou willen worden.'  
En ze voegt eraan toe: 'Bedenk wel dat dit slechts een advies is; maar dit advies stoelt op een lange ervaring van in gemeenschappen levende dieren, en bij de grote massa in groeps-verband levende dieren --inclusief de mens-- is handelen volgens dit uitgangspunt geleidelijk aan tot een vastliggend gedragspatroon geworden. Zonder dit vaste gedragspatroon zou trouwens geen enkele maatschappij kunnen bestaan, zou geen enkele diersoort de natuurlijke hindernissen die zij moet nemen, kunnen overwinnen.'  
Is dat zo eenvoudige principe inderdaad datgene wat naar voren komt wanneer men kijkt naar in groepsverband levende dieren en mensen-maatschappijen? Is het toepasbaar in het dagelijkse leven? En hoe wordt dat principe een vast gedragspatroon en hoe ontwikkelt het zich steeds verder? Dat gaan we nu bekijken.  


# V

De gedachte dat goed en kwaad bestaan is aanwezig in de mensheid. Welk niveau van verstandelijke ontwikkeling de mens ook heeft bereikt, hoezeer zijn opvattingen ook overschaduwd worden door vooroordelen of eigenbelang, over het algemeen beschouwt de mens datgene als goed wat nuttig is voor de maatschappij waarin hij leeft, en als slecht wat er schadelijk voor is.  
Maar waar komt die notie vandaan, die heel vaak zo vaag is dat hij nauwelijks valt te onderscheiden van een gevoel? Er zijn immers miljoenen mensen die nooit over de menselijke soort hebben nagedacht. De meesten kennen alleen de eigen groep of familie, maar zelden de natie -- en nog veel minder vaak de mensheid; hoe is het dan mogelijk dat zij iets als goed beschouwen dat nuttig is voor de menselijke soort, of zich zelfs maar solidair voelen met hun eigen groep, ondanks hun strikt egoïstische instincten.  
Dat feit heeft de denkers van alle tijden heel erg bezig gehouden. Het houdt hen nog steeds bezig en er gaat geen jaar voorbij waarin geen boeken over dit onderwerp geschreven worden. Wij zullen nu op onze beurt onze zienswijze hierover geven; terzijde zij opgemerkt dat de verklaring voor het verschijnsel kan verschillen, maar dat het feit zelf volledig onbetwist is; en zelfs indien onze verklaring nog niet de juiste is, en zelfs al zou ze onvolledig zijn, dan nog blijft het verschijnsel zelf, met al zijn consequenties voor de mens, nog steeds bestaan. Het is heel goed mogelijk dat we de oorsprong van de planeten die rond de zon draaien niet volledig kunnen verklaren, maar dat neemt niet weg dat de planeten ronddraaien en dat een ervan ons meevoert door de ruimte.  
Over de religieuze uitleg hebben we al gesproken. Het feit dat de mens onderscheid maakt tussen goed en kwaad, zo zeggen religieuze mensen, komt doordat god hen dat begrip heeft ingegeven. Nuttig of schadelijk, dat is niet aan de orde; de mens heeft maar te gehoorzamen aan het idee van zijn schepper. We zullen niet ingaan op deze uitleg -- het product van de angsten en de onwetendheid van de wilde. Laten we verder gaan.  
Anderen (Hobbes bijvoorbeeld) hebben geprobeerd dit verschijnsel te verklaren op grond van de wet. De wet zou bij de mens het gevoel voor recht en onrecht, voor goed en kwaad, tot ontwikkeling hebben gebracht. Onze lezers moeten zelf maar uitmaken wat deze verklaring waard is. Zij weten dat de wet gewoon gebruik heeft gemaakt van het gemeenschaps-gevoel van de mens om hem, in combinatie met morele voorschriften die hij zou accepteren, bevelen in te prenten die nuttig waren voor de beperkte groep uitbuiters tegen wie hij zich verzette. De wet heeft het gevoel voor rechtvaardigheid verziekt in plaats van het tot ontwikkeling te brengen. Laten we dus maar weer verder gaan.  

We zullen evenmin stilstaan bij de verklaring van de utilitaristen. Zij hebben bedacht dat de mens moreel handelt uit eigenbelang en zij verliezen uit het oog dat er gevoelens van solidariteit jegens de eigen soort bestaan, wat daarvan ook de oorsprong moge zijn. Hun verklaring bevat al een element van waarheid. Maar het is niet de hele waarheid. Verder dus maar weer.  

Het zijn toch altijd weer de filosofen uit de achttiende eeuw die het voor elkaar gekregen hebben erachter te komen, althans gedeeltelijk, waar het morele gevoel vandaan komt.  
In een prachtig boek, dat door het priestergebroed is doodgezwegen en dat ook weinig bekend is bij de meeste filosofen --zelfs bij de anti-religieuze-- heeft Adam Smith de echte oorsprong van het morele gevoel uit de doeken gedaan. Hij zoekt het niet in religieuze of mystieke gevoelens, hij vindt het in het heel gewone gevoel van medeleven.  

U ziet dat iemand een kind slaat. U weet dat het kind dat geslagen wordt, pijn lijdt. Uw inlevingsvermogen laat u de pijn voelen die het kind wordt aangedaan, of zijn tranen en zijn van pijn vertrokken gezichtje maken het u duidelijk. En als u geen lafaard bent, vliegt u degene die het kind slaat aan en trekt het uit de handen van de woesteling.  
Dit enkele voorbeeld verklaart in zijn eentje vrijwel alle morele gevoelens. Hoe sterker uw verbeeldingskracht is, hoe beter u zich kunt voorstellen wat een wezen voelt dat men pijn doet en hoe intenser en scherper uw morele gevoel is. Hoe meer u in staat bent u in een ander te verplaatsen, hoe meer u het kwaad dat hem wordt aangedaan, de belediging die hem naar het hoofd wordt geslingerd, het onrecht waarvan hij het slachtoffer is, aanvoelt -- en hoe meer u de drang zult voelen  iets te doen om het kwaad, de belediging, het onrecht tegen te houden. En hoe meer u gewend zult zijn --door de omstandigheden, door de mensen uit uw naaste omgeving of door de intensiteit van uw eigen denken en uw eigen inlevingsvermogen-- om te handelen overeenkomstig datgene wat uw verstand en uw inlevingsvermogen u ingeven, hoe meer dat morele gevoel in u zal toenemen en hoe meer het een gedragspatroon zal worden.  
Dat is wat Adam Smith met een overdaad aan voorbeelden uiteenzet. Hij was nog jong toen hij dat boek schreef, dat oneindig veel beter is dan het werk dat hij op latere leeftijd schreef: *De politieke economie*. Niet gehinderd door enig religieus vooroordeel zocht hij de verklaring voor het morele gedrag in de menselijke natuur en daarom heeft het priestergebroed, zowel dat met als dat zonder soutane, dat boek een eeuw lang doodgezwegen.  

De enige fout van Adam Smith was dat hij niet heeft ingezien dat datzelfde, tot vast gedragspatroon geworden gevoel van medeleven, net zo goed aanwezig is bij dieren als bij de mens.  
Ondanks alles wat wordt beweerd wordt door degenen die algemene bekendheid hebben gegeven aan het gedachtegoed van Darwin --waarbij ze wel alles buiten beschouwing gelaten hebben wat hij niet aan Malthus had ontleend-- is solidariteits-gevoel het overheersende kenmerk van alle in groepsverband levende dieren. De adelaar vreet de mus op, de wolf verslindt de marmot, maar onderling helpen adelaars en wolven elkaar bij het jagen, en mussen en marmotten werken onderling zo goed samen om zich tegen roofdieren te beschermen dat alleen de stuntels zich te pakken laten nemen. In iedere dierengemeenschap is solidariteit een natuurwet (een algemeen geldend feit van de natuur), die oneindig veel belangrijker is dan die strijd om het bestaan waarover de bourgeoisie ons in alle toonaarden de lof zingt om ons beter te kunnen afbeulen.  
Wanneer we de dierenwereld bestuderen en inzicht proberen te krijgen in de strijd om het bestaan die ieder levend wezen voert tegen ongunstige omstandigheden en tegen zijn vijanden, dan constateren we dat naarmate het beginsel van solidariteit op basis van gelijkwaardigheid binnen een dierengemeenschap meer ontwikkeld en tot een vast gedragspatroon geworden is, die gemeenschap meer kans heeft om te overleven en als overwinnaar tevoorschijn te komen uit de strijd tegen de slechte omstandigheden en zijn vijanden. Hoe sterker bij ieder lid van de gemeenschap het gevoel van solidariteit met ieder ander lid van de gemeenschap is, hoe sterker bij alle leden van de gemeenschap de beide eigenschappen worden die de belangrijkste rol spelen bij die overwinning en in iedere vorm van vooruitgang: enerzijds moed en anderzijds het vrije initiatief van het individu. En hoe meer daarentegen een dierengemeenschap of een bepaalde kleine groep dieren dat solidariteitsgevoel kwijtraakt --en dat gebeurt als gevolg van extreem voedseltekort ofwel als gevolg van een extreme overvloed aan voedsel-- hoe meer de beide andere factoren die een rol spelen in de vooruitgang --moed en individueel initiatief-- afnemen: uiteindelijk verdwijnen ze helemaal en dan raakt de gemeenschap in verval en valt ten prooi aan haar vijanden. Zonder onderling vertrouwen kan er geen strijd geleverd worden; zonder moed, zonder initiatief, zonder solidariteit is er geen sprake van een overwinning! Dan is de ondergang onvermijdelijk.  

We zullen later op dit onderwerp terugkomen en dan met een overdaad aan bewijzen kunnen aantonen dat zowel in de dierenwereld als in de mensenwereld, de wet van onderlinge steun de wet van de vooruitgang is en dat de onderlinge steun, evenals de daaruit voortvloeiende moed en individueel initiatief, ervoor zorgt dat de overwinning de soort die deze het best in praktijk brengt niet kan ontgaan. Op dit moment beperken we ons ertoe dat feit te vermelden. De lezer zal zelf wel begrijpen van hoeveel belang het is voor de kwestie die ons bezighoudt.  

Bedenkt u nu eens dat dit solidariteitsgevoel actief is geweest gedurende de miljoenen generaties die elkaar hebben opgevolgd sinds de eerste aanzetten tot dierlijk leven zich op de aardbol hebben voorgedaan. Bedenkt u eens hoe dat gevoel geleidelijk een vast gedragspatroon werd en als erfelijke eigenschap werd doorgegeven, van het meest eenvoudige microscopische organisme tot de afstammelingen daarvan --de insecten, reptielen, zoogdieren, en de mens-- en dan zult u begrijpen waar het morele gevoel vandaan komt, dat net zo absoluut noodzakelijk is voor ieder dier als voedsel of het orgaan om dat voedsel te verteren.  
Dat is --en we zullen er niet nog dieper op ingaan, want dan zouden we het moeten hebben over complexe dieren die voortkomen uit kolonies kleine, uiterst enkelvoudige dieren-- de oorsprong van het morele gevoel. We zijn genoodzaakt geweest uiterst beknopt te zijn om dit omvangrijke onderwerp in een paar pagina's te kunnen behandelen, maar het is voldoende om in te zien dat er geen sprake is van iets mystieks of emotioneels. Zonder die solidariteit van het individu met de soort zou het dierenrijk nooit tot ontwikkeling gekomen en vervolmaakt zijn. Het hoogst ontwikkelde wezen op aarde zou dan nog steeds zo'n klontertje zijn dat in het water rondzwemt en nauwelijks met een microscoop waar te nemen is. En het is zelfs nog maar de vraag of dat al zou bestaan, want zijn de eerste samenvoegingen van cellen niet al een voorbeeld van gezamenlijk de strijd aangaan?  

![Kropotkin en zijn vrouw in hun tuin in Dmitrov.](fotos/inhuntuin.jpg)


# VI

Zo zien we dat we door dierengemeenschappen te observeren --niet als door eigenbelang aangedreven bourgeois, maar gewoon als intelligente waarnemer-- kunnen vaststellen dat het principe 'Behandel anderen op de manier waarop je door hen behandeld zou willen worden in dezelfde omstandigheden' overal terugkomt waar sprake is van een gemeenschap.  
En wanneer we de ontwikkeling of de evolutie van de dierenwereld nader bestuderen, dan ontdekken we (net als de zoöloog Kessler en de econoom Tsjernysjevski) dat dat beginsel --dat in één woord is samen te vatten: solidariteit-- een oneindig veel grotere rol heeft gespeeld in de ontwikkeling van het dierenrijk dan alle adaptaties die eventueel voortkomen uit een strijd tussen individuen om persoonlijk voordeel te behalen.  
Het spreekt vanzelf dat we solidair gedrag meer tegenkomen in gemeenschappen van mensen. Al in gemeenschappen van apen --de hoogst ontwikkelde diersoort-- is de toepassing van het solidariteitsprincipe uiterst opvallend. De mens gaat daarin nog een stap verder, en alleen daardoor is hij in staat zijn zwakke soort in stand te houden temidden van alle hindernissen die de natuur op zijn weg legt, en zijn intelligentie verder te ontwikkelen.  
Bij de bestudering van primitieve gemeenschappen die in het stenen tijdperk zijn blijven steken, ziet men dat binnen hun kleine gemeenschappen de solidariteit het meest in praktijk wordt gebracht jegens alle leden van de eigen gemeenschap.  
Daarom verdwijnt dat gevoel van solidariteit, dat naleven van het solidariteitsbeginsel nooit helemaal, zelfs niet in de ergste perioden van de geschiedenis. Zelfs wanneer door tijdelijke omstandigheden van overheersing, onderworpenheid, uitbuiting, dat beginsel geloochend wordt, blijft het nog steeds voortbestaan in het denken van de meeste mensen, zodat het een beweging van verzet op gang brengt tegen de slechte instituties, een revolutie. Dat kan niet uitblijven; anders zou de gemeenschap ten onder gaan.  
Voor de overgrote meerderheid van mensen en dieren is en blijft dat gevoel een vast gegeven, een beginsel dat altijd in de geest aanwezig is, zelfs wanneer het handelen er dikwijls mee in tegenspraak is.  
De gehele evolutie van het dierenrijk is in ons voelbaar. En die is lang, heel lang: die omvat honderden miljoenen jaren.  
Zelfs als we het zouden willen, zouden we ons er niet van kunnen ontdoen. De mens zou er gemakkelijker aan kunnen wennen op handen en voeten te lopen dan zich ontdoen van het morele gevoel. In de evolutie van de dieren bestond dat gevoel al voordat de mens rechtop ging lopen.  
Het morele gevoel is voor ons een natuurlijke eigenschap, net als onze reuk- en tastzin.  
Wat betreft de wet en het geloof, die eveneens dat principe hebben verkondigd, we weten dat zij het zich gewoon wederrechtelijk hebben toegeëigend om er hun eigen waar in te verpakken -- hun voorschriften ten voordele van de veroveraar, de uitbuiter en de priester. Hoe zouden zij zonder dat solidariteits-beginsel, waarvan algemeen erkend wordt dat het juist en rechtvaardig is, zo'n greep op de menselijke geest hebben kunnen krijgen?  
Zowel de wet als het geloof gebruiken dat principe als dekmantel, net als de overheid die er eveneens in slaagt de baas te spelen door zich voor te doen als de beschermster van de zwakken tegen de sterken.  
Als de mensheid wet, religie en gezag aan de kant zet, herovert zij het morele principe weer, dat ze zich heeft laten afnemen, en kan ze het kritisch bekijken en het ontdoen van de falsificaties waarmee de priester, de rechter en de regering het hebben verziekt en nog steeds verzieken.  
Maar het bestaan van het morele beginsel ontkennen, omdat het is misbruikt door de kerk en de wet, zou net zo onzinnig zijn als verklaren dat men zich nooit meer zal wassen, dat men varkensvlees zal eten dat krioelt van de maden en dat men niets wil weten van gemeenschappelijk grondbezit, omdat de koran voorschrijft dat men zich iedere dag moet wassen, omdat Mozes uit hygiënische overwegingen de joden verbood varkensvlees te eten, of omdat de sjaria^[De canonieke wet van de Islam met alle leefregels en -voorschriften. N.v.d.vert.] wil dat alle grond die drie jaar niet bebouwd is, vervalt aan de gemeenschap.  
Het principe dat men anderen behandelt zoals men zelf behandeld wil worden, is toch immers niets anders dan juist dat gelijkheidsprincipe dat het fundamentele beginsel is van de anarchie. En hoe kan men zelfs maar op het idee komen te denken dat men anarchist is, zonder dat beginsel in praktijk te brengen?  

We willen niet geregeerd worden. Maar verklaren we daarmee niet tegelijkertijd dat we over niemand willen regeren? We willen niet bedrogen worden, we willen dat men ons altijd niets dan de waarheid vertelt. Maar verklaren we daarmee niet tegelijkertijd dat we ons ertoe verplichten altijd de waarheid te spreken, niets dan de waarheid, de gehele waarheid? We willen niet dat de opbrengst van onze arbeid ons wordt ontstolen; maar verklaren we daarmee niet tegelijkertijd dat we van de opbrengst van de ander zullen afblijven?  
Met welk recht zouden wij immers kunnen verlangen dat wij op een bepaalde manier behandeld worden, indien wij ons het recht voorbehouden anderen op een totaal andere manier te behandelen? Zouden wij soms toevallig dat 'witte bot' van de Kirgiezen zijn, zo'n hooggeplaatst iemand die anderen geheel naar eigen goeddunken mag behandelen? Bij die gedachte komt onze opvatting dat iedereen gelijk is gewoon in opstand.  
Gelijkheid in de onderlinge relaties en de solidariteit die daar onvermijdelijk uit voortvloeit, die zijn het allersterkste wapen van het dierenrijk in de strijd om het bestaan. En gelijkheid staat gelijk aan rechtvaardigheid. Als we zeggen dat we anarchist zijn, dan verklaren we bij voorbaat met nadruk dat we anderen niet zullen behandelen op een manier waarop we niet door hen behandeld zouden willen worden; dat we niet langer de ongelijkheid dulden die sommigen onder ons in staat zou stellen hun kracht of hun slimheid of hun handigheid te gebruiken op een manier waarvan we zelf niet zouden willen dat die jegens ons zou worden toegepast. Maar gelijkheid in alles --en dat is synoniem met rechtvaardigheid-- is precies wat anarchie is. Weg met het 'witte bot' dat zich het recht aanmatigt misbruik te maken van de naïveteit van anderen! Daar willen we niets van weten, en zo nodig zullen we er een eind aan maken. Niet alleen aan die abstracte drieëenheid van wet, religie en gezag verklaren wij de oorlog. Door anarchist te worden verklaren wij de oorlog aan die hele stortvloed van list en bedrog, van uitbuiting, van ontaarding, van corruptie --kortom van ongelijkheid-- die zij in ons aller hart hebben uitgestort. Wij verklaren de oorlog aan hun manier van handelen, aan hun manier van denken. Dat mensen worden geregeerd, bedrogen, uitgebuit, geprostitueerd, enzovoorts enzovoorts, druist met name in tegen onze opvattingen over gelijkheid. Uit naam van de gelijkheid willen wij dat mensen niet meer geprostitueerd, uitgebuit, bedrogen of geregeerd worden.  
Men zal misschien zeggen, zoals wel al eens is gebeurd: 'Maar als u vindt dat men anderen altijd zo moet behandelen als men zelf behandeld zou willen worden, met welk recht kunt u dan --in welke situatie dan ook-- geweld gebruiken? Met welk recht kunt u kanonnen richten op de barbaren of de beschaafde mensen die uw land binnenvallen? Met welk recht kunt u het bezit van de uitbuiter onteigenen? Met welk recht kunt u doden, niet alleen een tiran, maar ook een doodgewone adder?'  
Met welk recht? Wat bedoelt u met dat bizarre woord, dat ontleend is aan de wet? Wilt u weten of ik de innerlijke zekerheid heb dat ik juist handel als ik dat doe? Of degenen voor wie ik respect heb zullen vinden dat ik juist gehandeld heb? Is dat uw vraag? In dat geval is ons antwoord heel simpel.  
Jazeker! Want wij zeggen dat men ons moet doden, ons moet afmaken als giftige beesten als wij een invasie gaan plegen in Tonkin of bij de Zoeloes, die ons nooit iets hebben misdaan. Wij zeggen tegen onze kinderen, tegen onze vrienden: 'Doodt me als ik me ooit aan de kant van de bezetters schaar.'  
Jazeker! Want wij zeggen dat men ons bezit moet onteigenen als wij ooit onze principes verloochenen en ons een erfdeel toeëigenen --al zou het zomaar uit de lucht zijn komen vallen-- om het te gebruiken om anderen uit te buiten.  
Jazeker! Want ieder mens die het hart op de juiste plaats heeft, zegt bij voorbaat dat men hem moet doden als hij ooit gevaarlijk wordt, dat men hem een dolk in zijn hart moet steken als hij ooit de plaats inneemt van een onttroonde tiran.  
Op iedere honderd mannen die vrouw en kinderen hebben zullen er negentig zijn die, wanneer ze voelen dat ze krankzinnig worden (dat wil zeggen dat hun hersenen de beheersing verliezen over hun daden), zullen proberen zelfmoord te plegen uit angst dat ze degenen die ze liefhebben kwaad zullen doen. Altijd wanneer een mens die het hart op de juiste plaats heeft, voelt dat hij gevaarlijk wordt voor degenen die hij liefheeft, wil hij sterven voor het zover is.  
Op een dag worden in Irkoetsk een Poolse arts en een fotograaf gebeten door een kleine dolle hond. De fotograaf brandt de wond uit met een gloeiend stuk ijzer, de dokter schroeit hem alleen maar dicht. Hij is jong, knap, boordevol leven. Hij was net vrijgekomen uit het strafkamp waartoe de regering hem had veroordeeld omdat hij zo toegewijd was aan de zaak van het volk. Met behulp van zijn kennis, en vooral van zijn intelligentie wist hij schitterende genezingen tot stand te brengen; zijn patiënten aanbaden hem.  
Zes weken later merkt hij dat de arm waarin hij is gebeten begint op te zwellen. Hij was zelf dokter, dus het was hem volkomen duidelijk: het was het eerste teken van hondsdolheid. Hij gaat ijlings naar een vriend, een verbannen arts net als hij. 'Vlug! Geef me alsjeblieft strychnine. Zie je die arm, weet je wat dat betekent? Over een uur, misschien nog wel eerder, krijg ik een aanval van hondsdolheid en probeer ik je te bijten, jou en je vrienden, er valt geen tijd te verliezen! Strychnine; ik moet sterven.'  
Hij voelde dat hij een gevaar ging vormen; hij wilde dat men hem doodde.  
De vriend aarzelde; hij wilde proberen hem tegen hondsdolheid te behandelen. Samen met een moedige vrouw begon hij hem te verzorgen... en twee uur later stortte de dokter zich schuimbekkend op hen beiden, probeerde hen te bijten; daarna kwam hij weer bij zijn positieven, vroeg opnieuw om strychnine -- en kreeg weer een nieuwe aanval. Hij stierf onder gruwelijke krampen.  
We zouden uit onze eigen ervaring nog talloze soortgelijke gevallen kunnen noemen! Wie het hart op de juiste plaats heeft, sterft liever dan anderen leed te berokkenen. En daarom zal hij de innerlijke zekerheid hebben dat hij juist handelt, en de goedkeuring van degenen voor wie hij respect heeft zal hem ten deel vallen als hij iemand die gevaarlijk is of een tiran doodt.  
Perovskaja en haar vrienden hebben de Russische tsaar gedood. En ondanks de afschuw die de hele mensheid voelde over het vergoten bloed, ondanks haar gevoelens van sympathie voor de man die de horigen had bevrijd, heeft ze erkend dat zij daartoe het recht hadden. -- Waarom? Niet omdat zij deze daad als nuttig beschouwde: driekwart van de mensheid heeft daar nog steeds twijfels over; maar omdat zij aanvoelde dat Perovskaja en haar vrienden er zelfs voor al het goud van de wereld nooit mee zouden hebben ingestemd zelf tirannen te worden. Zelfs degenen die in het geheel niets weten over deze ingrijpende gebeurtenis, zijn er desondanks van overtuigd dat het niet een bravourestukje van wat jongelui was, een misdaad die voortkwam uit een paleisintrige, en evenmin een poging om de macht in handen te krijgen, maar dat hier sprake was van een zo grote haat jegens de tirannie dat ze in het geheel niet meer aan zichzelf dachten en bereid waren te sterven.  
Men zei: 'dat waren mensen die het recht hadden verworven om te doden', zoals men over Louise Michel zei: 'zij had het recht om te plunderen', en zoals men ook zei: 'zij hadden het recht om te stelen', daarbij doelend op die terroristen die zelf leefden van droog brood en een paar miljoen stalen uit de schatkist van Kisjinev^[De hoofdstad van Moldavië. N.v.d.vert.], waarbij ze met het risico dat ze er zelf het leven bij zouden inschieten, al het mogelijke deden om te voorkomen dat men de wachtpost die met de bajonet op de loop van zijn geweer de schatkist bewaakte, de diefstal zou aanrekenen.  
De mensheid zal altijd bereid zijn het recht om geweld te gebruiken toe te kennen aan degenen die het hebben verdiend -- ongeacht of van dat recht gebruik wordt gemaakt voor de verdediging van barricaden of voor het plegen van roofovervallen. Maar om te bereiken dat zo'n daad diepe indruk maakt op de mensen moet dat recht verdiend worden. Anders zou het --of het nu wel of niet een nuttige daad is-- niets anders zijn en blijven dan een gewelddaad die geen enkel belang heeft voor de voortgang van ideeën. Men zou er niets anders in zien dan een verschuiving van de macht, de vervanging van de ene uitbuiter door een andere.  


# VII

Tot nog toe hebben we steeds gesproken over bewuste, weloverwogen daden van de mens (daden waarvan we beseffen dat we ze verrichten). Maar behalve het bewuste leven bestaat ook het onbewuste leven, dat oneindig veelomvattender is en dat vroeger maar al te zeer werd veronachtzaamd. Toch hoeven we, om een idee te krijgen van dat onbewuste leven en te beseffen hoe enorm belangrijk het is in ons bestaan, maar te kijken hoe we ons 's morgens aankleden en dan proberen een knoop dicht te maken waarvan we weten dat hij de avond daarvoor eraf is gevallen, of waarbij we onze hand uitsteken om een voorwerp te pakken dat we zelf ergens anders hebben neergezet.  
Driekwart van onze betrekkingen met anderen vindt plaats langs de weg van dat onbewuste leven. De manier waarop we praten, glimlachen of onze wenkbrauwen fronsen, ons opwinden of juist kalm blijven tijdens een discussie -- al die dingen doen we zonder dat we ons daar rekenschap van geven, dat is gewoon een vast gedragspatroon, dat we of meegekregen hebben van onze menselijke of voormenselijke voorouders (kijk maar eens hoezeer uitingen van boosheid van mens en dier op elkaar lijken) of ons --bewust of onbewust-- hebben eigen gemaakt.  
De manier waarop we ons tegenover anderen gedragen wordt dus een vast gedragspatroon. En de mens die zich de meeste morele gewoontes heeft eigen gemaakt, zal beslist op een hoger niveau staan dan die goede christen die beweert dat hij altijd door de duivel wordt aangezet tot het kwade, en die zichzelf daarvan alleen kan weerhouden door zich de kwellingen van de hel of de genietingen van het paradijs voor de geest te halen.  
Anderen behandelen zoals hij zelf behandeld zou willen worden, wordt bij de mens en de in groepsverband levende dieren een vast gedragspatroon; met als gevolg dat de mens zich over het algemeen niet eens afvraagt hoe hij in een bepaalde situatie moet handelen. Hij handelt goed of slecht zonder erover na te denken. En alleen in uitzonderlijke omstandigheden, wanneer hij geconfronteerd wordt met een heel complexe kwestie, of gedreven wordt door heftige emoties, aarzelt hij en ontstaat er een strijd tussen de verschillende delen van zijn hersenen (een uiterst complex orgaan, waarvan de verschillende delen met een zekere onafhankelijkheid functioneren). Dan stelt hij zich in gedachten in de plaats van degene die tegenover hem staat; hij vraagt zich af hoe hij het zou vinden op diezelfde manier behandeld te worden, en naarmate hij zich beter kan identificeren met de persoon die hij op het punt staat te treffen in zijn waardigheid of zijn belangen, zal de beslissing die hij neemt meer in overeenstemming zijn met de moraal. Het is ook mogelijk dat een vriend van hem tussenbeide komt en zegt: 'Stel je eens in zijn plaats; zou jij het geaccepteerd hebben als hij jou had behandeld op de manier waarop jij hem net hebt behandeld?' En dat is al voldoende.  
Er wordt dus alleen een beroep gedaan op het gelijkheidsprincipe op een moment waarop er sprake is van een zekere aarzeling, terwijl we in negenennegentig van de honderd gevallen eenvoudigweg uit gewoonte moreel handelen.  
Het zal ongetwijfeld opgevallen zijn dat we bij alles wat we tot nu toe hebben gezegd geen enkele poging hebben gedaan iets dwingend voor te schrijven. We hebben alleen maar uiteengezet hoe dingen plaatsvinden in de dierenwereld en bij de mens.  
Vroeger dreigde de kerk de mens met de hel om hem zedelijk op een hoger plan te brengen, en het is bekend dat ze daarmee precies het tegenovergestelde bereikte: zedelijk verval. De rechter dreigt met de schandpaal, de zweep, de galg, en hij doet dat altijd in naam van de beginselen van het gemeenschapsgevoel die hij de maatschappij heeft ontfutseld; en wat hij teweegbrengt is zedelijk verval in de maatschappij. En de aanhangers van alle mogelijke gradaties van autoritarisme beginnen nog steeds te roepen dat de maatschappij in gevaar komt bij de gedachte dat de rechter en de priester wel eens tegelijkertijd van de aardbodem zouden kunnen verdwijnen.  
Nou, wij durven het best aan rechters en veroordelingen af te schaffen. Wij schaffen zelfs, net als Guyau, iedere vorm van straf, iedere vorm van morele verplichting af. Wij zijn niet bang om te zeggen: 'Doe wat je wilt en doe het op de manier die je wilt', want wij zijn er net zozeer van overtuigd dat de overgrote meerderheid van de mensen, naarmate ze meer inzicht krijgen en zich ontdoen van de huidige belemmeringen, altijd zal optreden en handelen in een richting die zin vol is voor de maatschappij, als we er bij voorbaat zeker van zijn dat een kind op een dag op twee benen zal lopen en niet op handen en voeten blijft lopen, en wel om de doodeenvoudige reden dat het een nakomeling is van ouders die behoren tot de soort mens.  
Het enige wat wij kunnen doen is een advies geven; en terwijl we dat doen zeggen we er nog bij: 'Dit advies heeft pas waarde als je op grond van eigen ervaring en door eigen waarneming inziet dat het goed is het op te volgen.'  
Als we zien dat een jongeman met kromme rug loopt en zo zijn borstkas en zijn longen in elkaar drukt, dan adviseren we hem rechtop, met opgeheven hoofd te lopen en zo zijn borstkas de ruimte te geven. We adviseren hem diep adem te halen en zijn longen vol lucht te pompen, omdat dat de beste manier is om longaandoeningen te voorkomen. Maar tegelijkertijd zullen we hem les geven in fysiologie, zodat hij weet hoe de longen functioneren en zelf de houding kan kiezen, waarvan hij weet dat die de beste is.  
Ook op het gebied van moraal is dat alles wat we kunnen doen. We hebben alleen het recht advies te geven, en daar moeten we dan nog bij zeggen: 'Volg het op als je het een goed advies vindt.'  
Maar al geven we iedereen het recht te handelen zoals hem goed dunkt, en al ontzeggen we de maatschappij absoluut ieder recht om wie dan ook op welke manier dan ook te straffen, ongeacht welke antisociale daad hij heeft gepleegd, dat doet niets af aan ons vermogen lief te hebben wat in onze ogen goed is en te haten wat in onze ogen slecht is. Liefhebben en haten; want alleen degenen die in staat zijn te haten, zijn in staat om lief te hebben. Dat recht blijven wij ons voorbehouden, en aangezien dat op zich al in iedere dierengemeenschap voldoende is om de morele gevoelens in stand te houden en verder te ontwikkelen, zal het des te meer voldoende zijn voor de menselijke soort.  
Wij eisen maar één ding: dat alles uit de weg geruimd wordt wat in de huidige maatschappij de vrije ontwikkeling van die beide gevoelens in de weg staat, alles wat ons oordeel vervormt: staat, kerk, uitbuiting; rechter, priester, bestuurder, uitbuiter. Wanneer wij thans zien hoe een Jack the Ripper achter elkaar tien straatarme, uiterst deerniswekkende --en in moreel opzicht veel hoogstaander dan driekwart van de rijke bourgeoisdames-- vrouwen de keel afsnijdt, dan is het eerste wat wij voelen een gevoel van haat. Als we hem tegengekomen waren op de dag waarop hij de vrouw vermoordde die de zes stuivers voor de huur van haar armzalige woning van hem los probeerde te krijgen, dan zouden we hem een kogel door zijn hoofd gejaagd hebben, zonder te bedenken dat die kogel beter op zijn plaats was geweest in het hoofd van de eigenaar van dat krot.  
Maar wanneer we ons weer alle schanddaden voor de geest halen die hem tot die moorden hebben gebracht; wanneer we denken aan de innerlijke duisternis waarin hij rondwaart, wanneer we denken aan zijn totaal getroebleerde geest, die vervuld is van beelden die hij gehaald heeft uit weerzinwekkende boeken of van gedachten die hem worden ingegeven door stompzinnige boeken, dan wordt ons gevoel tweeslachtig. En op de dag waarop we er achter komen dat Jack in handen is gevallen van een rechter die zelf wel tien keer zoveel mensenlevens --van mannen, vrouwen en kinderen-- in koelen bloede op misdadige wijze heeft beëindigd; wanneer we er achter komen dat hij in handen gevallen is van dergelijke kille gekken of van het soort mensen die iemand als Borras naar het strafkamp sturen om de bourgeois te bewijzen dat zij deze bewaken en beschermen -- dan zal al onze haat jegens Jack the Ripper verdwijnen. Deze zal zich op iets anders richten. Zij zal veranderen in haat jegens de laffe, huichelachtige maatschappij, jegens de algemeen bekende vertegenwoordigers ervan. Alle schand-daden van een moordenaar vallen in het niet bij die eeuwenlange reeks van schanddaden die zijn gepleegd in naam der wet. En die haten we.  
Tegenwoordig is ons gevoel voortdurend tweeslachtig. We hebben het gevoel dat we allemaal, met een grotere of kleinere mate van vrijwilligheid of onvrijwilligheid, meehelpen deze maatschappij in stand te houden. We durven niet meer te haten. Durven we nog wel lief te hebben? In een maatschappij die gebaseerd is op uitbuiting en onderwerping degenereert de menselijke natuur.  
Maar hoe meer de onderwerping zal verdwijnen, hoe meer we onze rechten weer in handen zullen krijgen. Dan zullen we de innerlijke kracht hebben om te haten en lief te hebben, zelfs in gevallen die net zo complex zijn als hiervoor is beschreven.  
In ons normale dagelijkse leven geven we reeds de vrije loop aan onze gevoelens van sympathie en antipathie; dat doen we voortdurend. We houden allemaal van morele kracht en we minachten allemaal morele zwakheid en lafheid. Voortdurend geven onze woorden, onze blikken, onze glimlachen uiting aan onze vreugde wanneer wij daden zien die nuttig zijn voor de menselijke soort, van die daden die wij als goed beschouwen. Voortdurend geven wij door onze blikken en onze woorden blijk van de afschuw die lafheid, bedrog, gekonkel, gebrek aan morele moed, ons inboezemen. Onze afkeer verraadt zich, zelfs als we proberen --onder invloed van een opvoeding die ons gedragregels bijbrengt, dat wil zeggen die ons leert huichelen-- die afkeer te verbergen achter een leugenachtige façade, die geleidelijk aan zal verdwijnen, naarmate onze onderlinge relaties meer op gelijkheid gebaseerd zullen zijn.  
En dat alleen al volstaat om het besef van goed en kwaad op een zeker niveau te handhaven en dat aan elkaar over te dragen; en dat zal des te meer volstaan wanneer er in de maatschappij geen rechters of priesters meer zullen zijn --wanneer de morele beginselen ieder spoortje van verplichting kwijtraken en beschouwd zullen worden als doodgewone, natuurlijke betrekkingen tussen gelijken.  
En tegelijk met de totstandkoming van dergelijke betrekkingen zal er in de maatschappij een nog hoogstaander moreel besef ontstaan, en dat zullen we nu gaan analyseren.  

![Begrafenis van Kropotkin in Dmitrov.](fotos/begrafenis.jpg)


# VIII

Tot nu toe hebben we in onze analyse alleen eenvoudige gelijkheidsprincipes aan de orde gesteld. We hebben verzet aangetekend, en ook anderen opgeroepen verzet aan te tekenen tegen degenen die zich het recht aanmatigen anderen te behandelen op een manier waarop ze zelf nooit behandeld zouden willen worden; tegen degenen die zelf niet bedrogen, uitgebuit, geschoffeerd of geprostitueerd zouden willen worden, maar die dat andere mensen wel aandoen. We hebben gezegd dat leugens, wreedheid enzovoorts weerzinwekkend zijn, niet omdat ze worden afgekeurd door morele codes --daar doen we niet aan-- maar omdat het gevoel dat iedereen gelijk is --en dat gevoel wordt gedeeld door alle mensen voor wie gelijkheid meer is dan zomaar een woord-- tegen leugens, wreedheid enz. in opstand komt. Vooral degenen die echte anarchisten zijn in hun denken en handelen komen daartegen in opstand.  
Maar alleen al dat zo eenvoudige, natuurlijke en vanzelfsprekende beginsel zou --als het op grote schaal zou worden toegepast in het leven-- betekenen dat er sprake zou zijn van een zeer hoogstaande moraal, die alles omvat wat de moralisten de mens wilden bijbrengen.  
Het gelijkheidsbeginsel vat alle leerstellingen van de moralisten samen. Maar het bevat ook nog iets meer. En dat is respect voor het individu. Wanneer we uitdrukkelijk verklaren dat onze moraal egalitair en anarchistisch is, dan betekent dat dat we weigeren ons het recht aan te matigen dat de moralisten altijd hebben willen uitoefenen, namelijk het recht het individu te misvormen in naam van een bepaald ideaal, waarvan zij geloofden dat het goed was. Dat recht kennen wij niemand toe; en we willen er ook zelf niets van weten.  
Wij erkennen de volledige en totale vrijheid van het individu; wij willen dat hij volledig kan beschikken over zijn eigen bestaan, en in vrijheid al zijn talenten kan ontwikkelen. Wij willen hem niets dwingend voorschrijven en komen zo weer terug bij het beginsel dat Fourier tegenover de religieuze moraal stelde, toen hij zei; Laat de mensen volledig vrij; misvorm ze niet -- dat hebben religies al meer dan genoeg gedaan. Vrees zelfs hun passies niet: in een vrije maatschappij zullen die geen enkel gevaar opleveren.  
Vooropgesteld dat u zelf geen afstand doet van uw vrijheid, dat u zichzelf niet laat overheersen door anderen, en u tegenover de heftige, antisociale gevoelens van een ander uw eigen, even sterke, sociale gevoelens stelt, heeft u niets te vrezen van de vrijheid^[Van alle hedendaagse schrijvers heeft Ibsen --die binnenkort in Frankrijk met evenveel enthousiasme gelezen zal worden als dat nu al in Engeland gebeurt-- deze ideeën het beste verwoord in zijn toneelstukken. Ook hij is, zonder het te beseffen, een anarchist.].  
Wij zijn niet bereid het individu te misvormen in naam van een of ander ideaal: het enige wat wij ons voorbehouden is het recht om in alle openheid uiting te geven aan onze gevoelens van sympathie en antipathie voor wat we goed en slecht vinden. Bedriegt iemand zijn vrienden? Is dat wat hij wil, ligt dat in zijn aard? Het zij zo! Maar wat in onze aard ligt, wat wij willen is de leugenaar minachten! En als dat nu eenmaal in onze aard ligt, laten we er dan ook rond voor uitkomen. Laten we niet op hem toesnellen om hem aan onze borst te drukken en hem hartelijk de hand te schudden, zoals dat tegenwoordig gebruikelijk is! Laten we tegenover de gevoelens die zijn handelen bepalen, de gevoelens stellen die ons bewegen, en die even sterk zijn.  
Dat is het enige wat we mogen en moeten doen om het gelijkheidsbeginsel in de maatschappij in stand te houden. Ook daarmee brengen we het gelijkheidsbeginsel in praktijk.  
Dat alles zal vanzelfsprekend pas volledig gerealiseerd worden wanneer de voornaamste oorzaken van de misstanden kapitalisme, religie, justitie, regering -- niet langer meer bestaan. Maar het kan grotendeels nu al gebeuren. En dat gebeurt ook al gedeeltelijk.  
En toch, als maatschappijen alleen dit gelijkheidsbeginsel kennen; als iedereen zich zou houden aan een principe van koopmanseerlijkheid, dat wil zeggen dat hij er wel voor zou uitkijken een ander iets meer te geven dan hij van hem terugkrijgt, dan zou de maatschappij ten dode opgeschreven zijn. Dan zou dat hele gelijkheidsbeginsel uit onze onderlinge betrekkingen verdwijnen, want om het in stand te houden is het noodzakelijk dat er in het leven voortdurend iets hoogstaanders, mooiers en sterkers gaande is dan alleen maar 'eerlijk delen'.  
En dat is ook het geval.  
Tot op heden heeft het de mensheid nooit ontbroken aan die nobele mensen die overvloeiden van liefde, vernuft of wilskracht, en die al hun gevoel, intelligentie en daadkracht in dienst stelden van de mensheid zonder daar ooit iets voor terug te vragen.  
De rijkdom van geest, gevoel en wilskracht kan alle mogelijke vormen aannemen. Die kan zich voordoen bij iemand die gepassioneerd op zoek is naar de waarheid, die daarom afstand doet van alle andere genietingen van het leven en zich vol enthousiasme wijdt aan het speuren naar wat in zijn ogen waar en rechtvaardig is, en daarbij ingaat tegen de beweringen van de onwetenden om hem heen. Het kan een uitvinder zijn die van de hand in de tand leeft, die zelfs vergeet te eten en te drinken en nauwelijks het brood aanraakt dat een vrouw die zich geheel aan hem wijdt, hem te eten geeft alsof ze een kind voert, terwijl hij zijn uitvinding tracht te realiseren, waarvan hij denkt dat die het aanzien van de wereld zal veranderen. Het kan een vurig revolutionair zijn voor wie al het mooie van kunst, wetenschap en zelfs van het gezin, een wrange bijsmaak heeft zolang niet iedereen daarin kan delen, en die ernaar streeft de wereld te verbeteren, ook al lijdt hij armoede en wordt hij vervolgd. Het kan een jonge man zijn die, toen hem verteld werd over de wreedheden van de indringer, de fabeltjes over vaderlandsliefde die men hem heeft aangepraat letterlijk opvatte en dienst nam in een vrijkorps, door de sneeuw marcheerde, honger leed en uiteindelijk door een kogel geveld werd. Het kan het Parijse jongetje zijn dat een betere inborst en een rijker verstand had, dat betere keuzes maakte in zijn sympathieën en antipathieën, en met zijn jongere broertje naar de vestingwerken rende, stand hield onder de regen van kogels en granaten en stierf met op zijn lippen de woorden 'Leve de Commune!' Het kan de mens zijn die bij het zien van onrecht in opstand komt zonder zich af te vragen wat de consequenties zullen zijn en die, terwijl iedereen zich buigt en in het stof knielt, het onrecht aan de kaak stelt en de uitbuiter aanpakt, of dat nu een kleine tiran in de fabriek is, of een grote tiran van een keizerrijk. Het kunnen tenslotte ook al die talloze toegewijde mensen zijn die minder opvallen en daardoor onbekend zijn, die vrijwel altijd ondergewaardeerd worden, hetgeen men voortdurend kan waarnemen, vooral bij vrouwen, als men maar de moeite wil nemen zijn ogen te openen en te zien wat de mensheid vooruit helpt, wat haar in staat stelt zich er zo goed en zo kwaad als het gaat doorheen te slaan, ondanks alle uitbuiting en onderdrukking waaronder zij gebukt gaat.  
Al die mensen --de een in volledige onbekendheid, de ander op een meer in het oog lopende positie-- brengen de werkelijke vooruitgang van de mensheid tot stand. En de mensheid weet dat. Daarom omringt ze hun levens met eerbied en legendes. Ze stelt hen zelfs mooier voor dan ze in werkelijkheid waren en maakt hen tot de helden van haar vertellingen, haar liederen, haar epische dichtwerken. Wat zij in hen liefheeft zijn de moed, de goedheid, de liefde, de toewijding die het merendeel van de mensen mist. Zij draagt de herinnering aan hen over aan haar kinderen. Zij herinnert zich zelfs diegenen die alleen in de kleine kring van hun eigen familie en vrienden actief waren, door hun nagedachtenis te eren in de familietradities.  
Zij zijn de mensen die de echte moraal in praktijk brengen en dat is overigens de enige moraal die die naam waardig is, de rest was niet meer dan enkel en alleen op gelijkheid gebaseerde onderlinge betrekkingen. Zonder al die moed en zelfopoffering zou de mensheid stomweg zijn blijven steken in de drek van kleinzielige berekening. Zij zijn, tot slot, de wegbereiders voor de moraal van de toekomst, de moraal die zal ontstaan wanneer onze nakomelingen ophouden met tellen en rekenen en zullen opgroeien met het idee dat elk voorwerp, alle energie, alle moed, alle liefde, het beste daar kan worden aangewend waar de behoefte aan die kracht het meest gevoeld wordt.  
Al die moed en zelfopoffering zijn van alle tijden. We komen ze tegen bij alle dieren. We zien ze bij de mens zelfs tijdens de perioden van het grootste beschavingsverval.  
En altijd en eeuwig hebben religies geprobeerd zich deze toe te eigenen, er munt uit te slaan. En dat er nog religies bestaan komt --even afgezien van onwetendheid-- doordat ze altijd juist een beroep hebben gedaan op die zelfopoffering en die moed. En ook revolutionairen --en met name de socialisten-revolutionairen-- doen daarop een beroep.  
Bij hun pogingen er een verklaring voor te geven zijn de religieuze, utilitaristische en andere moralisten vervallen in de fouten die we reeds hebben gesignaleerd. Maar het is de verdienste geweest van de jonge filosoof Guyau --die anarchistisch was in zijn denken zonder het te beseffen-- de ware oorsprong aan te geven van die moed en inzet, zonder daarvoor zijn toevlucht te nemen tot welke mystieke kracht dan ook, of tot de vreemde kronkelredeneringen van de utilitaristen van de Engelse school, die kwamen aanzetten met uit berekening voortkomende hebzucht. Daar waar de filosofieën van Kant, van de positivisten en de evolutionisten hebben gefaald, daar heeft de anarchistische filosofie de juiste weg gevonden.  
De oorsprong ervan, zo zegt Guyau, ligt in het besef van hun eigen kracht. De oorsprong ervan is het leven dat overvloeit en zich wil verbreiden. 'Innerlijk aan voelen waartoe men in staat is, dat is de eerste aanzet tot het beseffen waartoe men moreel verplicht is.'  
Het gevoel dat men de morele plicht heeft iets te doen, een gevoel dat ieder mens in zijn leven wel eens heeft gekend en dat men heeft proberen uit te leggen met behulp van alle mogelijke mystiek. 'De morele plicht is niet anders dan een overvloed aan leven die zich wil uiten, iets voor anderen wil betekenen; en tegelijkertijd is het het gevoel dat men tot iets in staat is.'  
Alle kracht die zich samenbundelt, oefent druk uit op de hindernissen die zij tegenkomt. In staat zijn om te handelen betekent de morele plicht hebben om te handelen. En als men die hele morele 'verplichting' waarover zoveel is gesproken en geschreven, ontdoet van alle mystiek, dan kan deze samengevat worden in die ene juiste gedachte: leven kan zich alleen in stand houden door zich uit te breiden.  
'Het is voor een plant onmogelijk om niet te bloeien. Soms betekent bloeien voor haar dat zij sterft. Dat geeft niet, het plantensap zal altijd weer zijn werk doen!' concludeert de jonge anarchistische filosoof.
Hetzelfde gaat op bij de mens als hij vol kracht en energie is. De kracht bundelt zich in hem samen. Hij brengt zijn leven tot ontplooiing. Hij geeft zonder enige berekening -- als hij dat niet deed zou hij niet leven. En als het hem zijn leven moet kosten, zoals dat de bloem overkomt doordat zij bloeit -- dat geeft niet! Het levenssap --als het er is-- zal zijn werk doen. Wees sterk! Stroom over van energie, zowel op het gebied van gevoelens als van verstand, en dan zul je anderen laten delen in je intelligentie, je liefde en je daadkracht! Dat is, in een notendop, de hele leer van de moraal, als je hem ontdoet van alle hypocrisie van oosters ascetisme.  


# IX

Wat de mensheid bewondert in de werkelijk morele mens is zijn kracht, zijn uitbundige vitaliteit, die hem ertoe brengt zijn verstand, zijn gevoelens, zijn daden in te zetten zonder er iets voor terug te vragen.  
De mens die begiftigd is met denkkracht, die overvloeit van intellectuele vitaliteit, zal er vanzelfsprekend naar streven zijn vleugels uit te slaan. Denken zonder zijn gedachten te delen met anderen zou hem absoluut niet kunnen bekoren. Alleen die mens die nauwelijks ideeën heeft, zal, als hij er dan met pijn en moeite eindelijk een heeft weten te vinden, dat idee zorgvuldig verborgen houden om later te kunnen claimen dat het van hem is. De mens die echt intelligent is, heeft een stroom van ideeën: hij strooit ze met handenvol uit. Het doet hem verdriet als hij ze niet kan delen en naar alle windstreken verspreiden: dát is zijn leven.  
Voor gevoelens geldt hetzelfde. 'Wij willen niet alleen met onszelf bezig zijn: we hebben meer tranen dan we nodig hebben voor ons eigen lijden, en een grotere voorraad vreugde dan waar we op grond van ons eigen bestaan aanspraak op kunnen maken', zei Guyau, die daarmee het hele vraagstuk van de moraal samenvatte in een paar juiste regels, die helemaal in overeenstemming met de natuur zijn. Een solitair wezen lijdt, wordt bevangen door een zeker gevoel van onbehagen, omdat hij zijn gedachten en gevoelens niet met anderen kan delen. Wie grote vreugde voelt, wil anderen laten weten dat hij bestaat, dat hij voelt, dat hij liefheeft, dat hij leeft, dat hij strijdt, dat hij bevecht.  
Tegelijkertijd voelen we de behoefte onze wilskracht, onze energie in praktijk te brengen. Werken is voor de overgrote meerderheid van de mensen een natuurlijke behoefte geworden; met als gevolg dat zij, wanneer absurde omstandigheden het de man of de vrouw onmogelijk maken zinvol werk te verrichten, nutteloze en onzinnige verplichtingen verzinnen om hoe dan ook een uitlaatklep te vinden voor hun energie. Ze verzinnen zomaar iets --een theorie, een religie, een 'maatschappelijke plicht'-- om zichzelf ervan te overtuigen dat ze iets nuttigs doen. Wanneer ze dansen is het 'voor een goed doel'; wanneer ze al hun geld verspillen aan dure kleding dan is dat om de stand van de aristocratie hoog te houden; wanneer ze helemaal niets uitvoeren, dan is dat uit principe.  
'De mens heeft de innerlijke behoefte anderen te helpen, ook zijn schouder te zetten tegen de kar die de mensheid zo moeizaam voorttrekt; op zijn minst loopt hij er bedrijvig omheen', zegt Guyau. Die behoefte om ook mee te helpen is zo groot dat men die ook ziet bij alle in groepsverband levende dieren, hoe weinig ontwikkeld ze verder ook zijn. En al die mateloze energie die dag in dag uit zo zinloos verspild wordt in de politiek, dat is toch immers niets anders dan de behoefte mee te helpen met het duwen van de kar, of er bedrijvig omheen te lopen?  
Natuurlijk zal deze 'overvloed aan wilskracht', dat onweerstaanbare verlangen tot handelen, wanneer het gepaard gaat met een tekort aan gevoel en een intelligentie die niet in staat is iets nieuws te creëren, alleen maar figuren opleveren als Napoleon of Bismarck -- idioten, die achteruitgang van de wereld wilden bewerkstelligen. Anderzijds zal een rijkdom aan verstandelijke vermogens, die echter verstoken zijn van een goed ontwikkeld gevoelsleven, alleen maar van die improductieve geleerden opleveren die de vooruitgang van de wetenschap blokkeren. En tenslotte zal een gevoeligheid waaraan geen richting wordt gegeven door een goed ontwikkeld verstand, het soort vrouwen opleveren dat bereid is alles op te offeren aan een of andere schoft aan wie ze al hun liefde schenken.  
Om echt vrucht te dragen moet het leven tegelijkertijd met verstand, met gevoel en met wilskracht geleefd worden. Maar dan is die vruchtbaarheid, die op alle gebieden van het leven merkbaar is, ook het leven, het enige dat de naam 'leven' verdient. Om heel even zo te leven zijn degenen die er een glimp van hebben opgevangen bereid jaren van een vegeterend bestaan in te leveren. Zonder dat overvloeiende leven is een mens niet meer dan een voortijdig oude grijsaard, een wezen dat tot niets in staat is, een plant die verdort zonder ooit gebloeid te hebben.  
'Wat ons betreft kunnen die decadente smeerlappen dat leven, dat geen leven is, zelf houden', roept de jeugd, de echte jeugd, die vol levenskracht zit, die wil leven en het leven wil uitstrooien. En telkens wanneer een maatschappij in verval raakt, komt er door die jeugd een stuwende kracht op gang die alle oude economische, politieke en morele vaste patronen vernietigt en nieuw leven doet ontkiemen. Wat doet het ertoe of een bepaald individu in de strijd valt! De levenskracht doet altijd zijn werk. Daarvoor staat leven gelijk aan tot bloei komen, wat daarvan ook de consequenties mogen zijn! Die worden zonder meer geaccepteerd.  
Maar als we de heroïsche perioden van de mensheid even buiten beschouwing laten en het alleen hebben over het leven van alledag -- is dan een leven dat niet in overeenstemming is met je ideaal eigenlijk wel een leven?  
Heden ten dage wordt vaak gezegd dat men maling heeft aan idealen. De boeddhistische of christelijke vervorming van het ideale is zo vaak gepresenteerd als het echte ideale, dat woord is zo vaak gebruikt om goedgelovige mensen te bedriegen, dat die reactie onvermijdelijk en heilzaam is. Ook wij zouden dat woord 'ideaal', dat zo bezoedeld en besmeurd is, graag willen vervangen door een nieuw woord dat meer in overeenstemming is met de nieuwe ideeën.  
Maar welk woord er ook voor wordt gebruikt, het is een feit dat ieder menselijk wezen zijn ideaal heeft. Bismarck heeft het zijne, hoe onzinnig het ook moge zijn: regeren door middel van vuur en zwaard. Iedere bourgeois heeft het zijne -- al was het maar de zilveren badkuip van Gambetta en de chef-kok Trompette, en veel onderdanen om Trompette en de badkuip te kunnen betalen zonder daar al te veel op aangekeken te worden.  
Maar daarnaast is er ook de mens die een hoogstaander ideaal voor ogen heeft. Leven als een redeloos dier bevredigt hem niet. Onderdanigheid, leugenachtigheid, kwade trouw, gekonkel, ongelijkheid in de relaties tussen mensen, staan hem tegen. Hoe zou hij dan op zijn beurt een slaaf, een leugenaar, een intrigant of een overheerser kunnen worden? Hij voelt aan hoe mooi het leven zou zijn als de betrekkingen tussen alle mensen beter waren; hij voelt dat hij de kracht heeft erin te slagen die betere betrekkingen tot stand te brengen met de mensen die hij in zijn leven ontmoet. Hij ontwikkelt in zijn binnenste datgene waaraan men de benaming ideaal heeft gegeven.  
Waar komt dat ideaal vandaan? Hoe krijgt het vorm -- is dat deels via erfelijkheid en deels door de ervaringen van het leven? Daar weten we maar heel weinig van. Daarover zouden we in onze levensbeschrijvingen hoogstens een meer of minder waarheidsgetrouw verhaal kunnen vertellen. Maar het bestaat het verandert, ontwikkelt zich, staat open voor invloeden van buitenaf, maar het is altijd levend. Het is een deels onbewust aanvoelen van wat ons de grootste energie en levensvreugde zal opleveren.  
En het leven is alleen vitaal, productief, rijk aan ervaringen, indien gevolg gegeven wordt aan dat aanvoelen van het ideaal. Indien u tegen dat gevoel ingaat, dan voelt u dat uw leven tweeslachtig wordt; het is niet langer één geheel, het verliest zijn kracht. Indien u vaak tekortschiet wat betreft uw ideaal, dan zullen uiteindelijk uw wilskracht en uw daadkracht verlamd raken. Al gauw zult u die kracht, die onbevangenheid in uw beslissingen, die u vroeger had, kwijtraken. Dan is het met u gedaan.  
Daar is niets geheimzinnigs aan, zodra u de mens eenmaal ziet als een geheel van een gevoelscentrum en een hersencentrum die onafhankelijk van elkaar functioneren. Als u heen en weer zwalkt tussen de verschillende gevoelens die in uw binnenste met elkaar strijden, dan zult u al gauw de harmonie van het organisme in zijn totaliteit verbreken, en een zieke zonder enige wilskracht worden. De intensiteit van het leven zal afnemen, en hoe u ook tracht compromissen te vinden, u zult nooit meer het volledige, sterke, energieke wezen zijn dat u was toen uw handelingen in overeenstemming waren met de ideaalbeelden van uw hersenen.  

![Emma Goldman tijdens de begrafenis van Kropotkin 13 februari 1921.](fotos/goldman.jpg)


# X

En laat ons nu, voor we afsluiten, een paar woorden zeggen over die twee uit de Engelse school afkomstige termen altruisme en egoïsme, waarover men ons voortdurend aan ons hoofd zeurt.  
Tot nu toe hebben we daarover nog helemaal niet gesproken in dit essay. De reden daarvoor is dat wij het onderscheid dat de Engelse moralisten hebben proberen aan te brengen absoluut niet zien.  
Wanneer wij zeggen: 'Laten we anderen behandelen zoals we zelf behandeld willen worden' -- roepen we dan op tot egoisme of tot altruïsme? Wanneer we het breder formuleren en zeggen: 'Het geluk van elk individu hangt ten nauwste samen met het geluk van iedereen om hem heen. Het is mogelijk bij toeval een paar jaren van betrekkelijk geluk te beleven in een gemeenschap die gebaseerd is op de ellende van anderen, maar dat geluk rust op drijfzand. Het kan onmogelijk van lange duur zijn, er is maar heel weinig voor nodig om het te verstoren; en het is armzalig beperkt in vergelijking met het geluk dat mogelijk is in een gemeenschap van gelijken. Dus telkens wanneer je het welzijn van allen voor ogen hebt, handel je juist'; wanneer we dat zeggen, verkondigen we dan altruïsme of egoïsme? We constateren alleen maar een feit.  
En wanneer we daar nog eens aan toevoegen -- waarbij we uitspraken van Guyau parafraseren: 'Wees sterk; wees nobel in al je daden; ontplooi je leven in alle richtingen; wees zo energiek als je kunt, en wees om dat te bereiken zo sociaal en sociabel mogelijk -- indien je graag een vol, compleet en productief leven wilt leiden. Laat je bij alles wat je doet leiden door een rijkelijk ontwikkeld verstand en voer op die manier strijd, neem risico's --want risico nemen heeft zijn eigen ongekende genietingen-- zet zonder enige vorm van berekening al je krachten in, zolang je over kracht beschikt, voor alles waarvan je aanvoelt dat het mooi en groots is -- en dan zul je het grootst mogelijke geluk ervaren. Wees één met de massa's en dan zul je, wat je in je leven ook zal overkomen, merken dat degenen voor wie jij respect hebt om hun instelling en hun opvattingen aan dezelfde kant staan als jij en dat degenen die je tegenover je vindt degenen zijn die je minacht!' Wanneer we dat zeggen, onderwijzen we dan altruïsme of egoïsme?  
Strijden, het gevaar trotseren: in het water springen om te redden, niet alleen een mens, maar ook een gewone kat; droog brood eten om een eind te maken aan de onrechtvaardigheden die je tegen de borst stuiten; je in harmonie voelen met degenen die je liefde waardig zijn en voelen dat zij jou liefhebben voor een hulpbehoevende filosoof is dat alles wellicht een opoffering. Maar voor een man en een vrouw die overvloeien van energie, van kracht, van vitaliteit, van jeugd, betekent dat het genot van voelen dat ze leven.  
Is dat egoïsme? Is dat altruïsme?  
Over het algemeen zijn moralisten die hun leer hebben gebaseerd op de vooronderstelling dat er een tegenstelling zou bestaan tussen egoïstische en altruïstische gevoelens, de verkeerde weg ingeslagen. Als die tegenstelling werkelijk zou bestaan, als datgene wat goed is voor het individu werkelijk strijdig was met dat wat goed is voor de gemeenschap, dan had de menselijke soort niet kunnen bestaan; dan zou geen enkele diersoort zijn huidige ontwikkelingsniveau hebben kunnen bereiken. Als mieren er geen intens genot aan zouden beleven allemaal te werken voor het welzijn van het mierennest, dan zou dat niet bestaan en dan zou de mier niet zijn wat hij nu is: het meest ontwikkelde wezen onder de insecten, een insect waarvan de hersenen, die met een vergrootglas nauwelijks waarneembaar zijn, vrijwel evenveel vermogen hebben als de gemiddelde menselijke hersenen. Als vogels geen intens genot zouden beleven aan hun migratie, aan de zorg die zij besteden aan het grootbrengen van hun jongen, aan de gemeenschappelijke actie ter verdediging van hun gemeenschap tegen roofvogels, dan zouden vogels niet op het ontwikkelingsniveau gekomen zijn waar ze nu zijn. Dan zou de vogel als soort in verval geraakt zijn, in plaats van zich verder ontwikkeld te hebben.  
En wanneer Spencer voorziet dat er een moment zal komen waarop dat wat goed is voor het individu geheel zal samenvallen met dat wat goed is voor de soort, dan vergeet hij één ding; als dat niet altijd al het geval was geweest, dan had de evolutie van het dierenrijk nooit kunnen plaatsvinden.  
Inderdaad is overal en in alle tijden, zowel in de dierenwereld als binnen de menselijke soort, een groot aantal individuen geweest dat niet inzag dat datgene wat goed is voor het individu en datgene wat goed is voor de soort in wezen identiek zijn. Zij zagen niet in dat ieder individu, waarvan toch het doel is een intens leven te leiden, de grootste levensintensiteit daar vindt waar de gemeenschapszin het grootst is, waar het eigen ik en iedereen in zijn omgeving volmaakt gelijk zijn.  
Maar dat was alleen een gebrek aan intelligentie, een tekort aan inzicht. Er zijn altijd en eeuwig mensen met oogkleppen op geweest; er zijn altijd dwazen geweest. Maar nooit, in geen enkele periode in de geschiedenis van de mensheid, en zelfs niet daarvoor, is dat wat goed was voor het individu strijdig geweest met wat goed was voor de gemeenschap. Dat is altijd identiek geweest, en degenen die dat het beste inzagen hebben altijd het genot van het meest complete leven gekend.  
Het onderscheid tussen egoïsme en altruïsme is naar onze mening dus onzinnig. Daarom hebben we ook niet gesproken over die compromissen die de mens --als je de utilitaristen moet geloven-- altijd zou sluiten tussen zijn egoïstische en zijn altruïstische gevoelens. Voor wie ten volle overtuigd is, bestaat dat soort compromissen niet.  
Wat wel werkelijkheid is, is dat we in de huidige omstandigheden, terwijl we toch echt proberen volgens onze gelijkheidsprincipes te leven, voortdurend merken dat ze in de verdrukking komen. Hoe bescheiden ons maal en ons onderkomen ook zijn, we zijn nog altijd onmetelijk rijk in vergelijking met degenen die onder bruggen slapen en zo dikwijls droog brood eten. Hoe weinig we ook toekomen aan het genieten van kunst en wetenschap, we zijn nog steeds onmetelijk rijk in vergelijking met de miljoenen mensen die 's avonds na hun dagtaak van zwaar en monotoon handwerk volkomen afgestompt thuiskomen, die niet de mogelijkheid hebben te genieten van kunst en wetenschap, en die zullen sterven zonder ooit dat verheven genot te hebben gekend.  
Wij voelen dat we het gelijkheidsprincipe niet tot het uiterste hebben doorgevoerd. Maar we willen geen compromissen sluiten met die omstandigheden. We komen ertegen in opstand. Ze maken ons tot revolutionairen. We schikken ons niet in wat ons tegen de borst stuit. We wijzen ieder compromis, en zelfs iedere wapenstilstand, van de hand en nemen ons heilig voor tot het uiterste te strijden tegen die omstandigheden.  
Dat is geen compromis; en wie ten volle overtuigd is, wil ook niets weten van een compromis dat hem in staat stelt rustig te slapen in afwachting van het moment waarop alles vanzelf anders wordt.  
Hiermee zijn we dan aan het einde van ons essay gekomen.  
We hebben gezegd dat er perioden zijn waarin de opvattingen over moraal volkomen veranderen. Men komt tot het inzicht dat datgene wat men tot dan toe had beschouwd als moreel, uiterst immoreel is. De ene keer gaat het om een algemeen geëerbiedigd, maar in wezen immoreel gebruik of traditie. De andere keer stuit men op een moraal die alleen in het voordeel is van een bepaalde klasse. Die werpt men overboord met de uitroep 'Weg met de moraal!' En men maakt het zichzelf tot een morele plicht om immorele daden te verrichten.  
Laten we die perioden in ere houden. Het zijn perioden waarin alles kritisch wordt bekeken. Die vormen het meest onmiskenbare teken dat er in de maatschappij groots denkwerk wordt verricht. Dan wordt er een hoogstaander moraal ontwikkeld.  
We hebben geprobeerd onder woorden te brengen hoe die moraal eruit zal zien, waarbij we ons baseerden op onderzoek onder mensen en dieren. En we hebben gezien welke moraal zich reeds aftekent in de ideeën van de grote massa's en de denkers.  
Die moraal zal niets dwingend voorschrijven. Zij zal absoluut weigeren de mens te modelleren naar een abstract model, zoals ze ook zal weigeren hem te misvormen door middel van religie, justitie en regering. Ze zal het individu volledig en totaal vrij laten. Ze zal slechts feiten constateren, een wetenschap zijn.  
En die wetenschap zal tegen de mens zeggen: als je in jezelf niet voldoende kracht voelt, als je net voldoende kracht hebt om een grauw, monotoon leven te leiden, zonder heftige gevoelens, zonder intense genietingen, maar ook zonder intens lijden, nou, beperk je dan tot de simpele principes van rechtvaardigheid op basis van gelijkheid. In betrekkingen op basis van gelijkheid zul je alles bij elkaar --gegeven de beperktheid van je krachten-- de voor jou grootst mogelijke hoeveelheid geluk vinden.  
Maar als je jeugdige kracht voelt in je binnenste, als je wilt leven, als je met volle teugen wilt genieten van het complete, volle, overvloeiende leven --dat wil zeggen als je het grootste genot dat een levend wezen zich maar kan wensen wil beleven-- wees dan sterk, wees nobel, wees energiek in alles wat je doet.  
Verspreid leven om je heen. Denk eraan dat liegen en bedriegen, konkelen en kuipen, betekent dat je jezelf verlaagt, naar beneden haalt, bij voorbaat erkent dat je zwak bent, je gedraagt als een haremslaaf die denkt dat hij minder is dan zijn meester. Doe het als je dat prettig vindt, maar dan moet je wel bij voorbaat beseffen dat de mensheid je onbeduidend, kleinzielig en zwak zal vinden en je dienovereenkomstig zal behandelen. Neem het de mensheid niet kwalijk als je zelf je daadkracht verlamt.  
Handel niet zo, maar wees sterk. En zodra je een onrecht ziet en het als zodanig hebt onderkend --een onrecht in het leven, een onjuistheid in de wetenschap, of leed dat iemand door een ander wordt aangedaan-- kom dan in opstand tegen die onrechtvaardigheid, die leugen, dat onrecht. Strijd! Strijd is een intense vorm van leven die intenser wordt naarmate de strijd feller is. Als je strijdt heb je werkelijk geleefd; en zou je om een paar uur zo te leven niet maar al te graag jaren van vegeteren in de modder van het moeras willen inleveren?  
Strijd om iedereen de mogelijkheid te bieden een zo rijk en geweldig leven te hebben, en je kunt ervan verzekerd zijn dat deze strijd je een vreugde zal verschaffen die oneindig veel intenser is dan alle vreugde die je in welke andere activiteit dan ook zou kunnen vinden.  
Dat is alles wat de wetenschap van de moraal je te zeggen heeft. Aan jou de keus.  



--EINDE--  


